###############################################################################
#This is the SMESH change log. Do not modify because it is automatically
#created with :
#cvs2cl.pl -l "-b" -U users.cvs2cl --header header.cvs2cl -T -b --utc
###############################################################################

2004-01-30 13:18  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/INPUT/: doxyfile, sources/static/tree.js: NRI : 1.4.0
	  version

2004-01-29 17:52  Jerome Robert <jerome.robert@eads.net>

	* INSTALL, bin/VERSION: Upgrade to version 1.4.0.

2004-01-29 17:33  Jerome Robert <jerome.robert@eads.net>

	* src/: SMESHGUI/SMESHGUI_StudyAPI.cxx, SMESHGUI/SMESHGUI_Swig.cxx,
	  SMESH_I/SMESH_Gen_i.cxx: Merge branch merge_1_2_d

2004-01-14 09:24  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/Makefile.in: NRI : bug KERNEL5014 fixed.

2004-01-06 15:19  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* src/SMESH_SWIG/SMESH_flight_skin.py: removing the call to the
	  tetrahedron generator NETGEN, because I did not yet manage to
	  make NETGEN running on the flight geometry.

2004-01-06 15:16  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* resources/SMESH_en.xml, resources/SMESH_fr.xml,
	  src/SMESHGUI/SMESHGUI.cxx: Mounting the hypothesis
	  LengthFromEdges in th GUI of SMESH. This functionality was only
	  in the C++ API, and in the CORBA API.

2004-01-05 16:14  Jerome Robert <jerome.robert@eads.net>

	* adm_local/unix/config_files/check_Netgen.m4: Fix a mispelled
	  environment variable for idl python

2004-01-05 14:28  tag V1_3_1

2004-01-05 13:53  Jerome Robert <jerome.robert@eads.net>

	* src/NETGEN/: ReadMeForNgUsers, netgen43ForSalome.patch: Add a
	  patch to make the build of netgen more user-friendly

2004-01-05 13:52  Jerome Robert <jerome.robert@eads.net>

	* src/NETGEN/Makefile.in: We do not need OCAF in Netgen

2004-01-05 13:38  Jerome Robert <jerome.robert@eads.net>

	* adm_local/unix/config_files/check_Netgen.m4: Fix some quotes
	  problems.

2004-01-05 09:05  Jerome Robert <jerome.robert@eads.net>

	* src/: SMDS/SMDS_Mesh.cxx, SMESHDS/SMESHDS_Document.cxx: [Bug
	  SMESH4830] bug in instal with gcc 2.95. Bug fixed.  Note: SGI say
	  that <algorithm> is requiered to use set_intersection (see
	  http://www.sgi.com/tech/stl/set_intersection.html).

2003-12-16 15:27  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* adm_local/unix/config_files/check_Netgen.m4: Since there is an
	  idl precompilation directive in SMESH_BasicHypothesis.idl file, a
	  -DHAVE_NETGEN idl has to be added when compiling SMESH with
	  netgen to the idl c++ flags as well as to the idl python flags.

2003-12-15 13:15  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* src/SMESHDS/SMESHDS_Script.cxx: correct a small bug found by the
	  EDF developpement team (PN and AT) : AddVolume in the case of a
	  Tetrahedron.

2003-12-11 09:51  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHGUI/SMESHGUI.cxx: [Bug SMESH4598] Crash of the session
	  when compute and update are not done in the same view. Bug fixed.

2003-12-11 09:49  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/SMESH_HypothesisFactory.cxx: HAVE_NETGEN (#define) to
	  remove an unresolved symbol when building without netgen

2003-12-10 17:23  Jerome Robert <jerome.robert@eads.net>

	* adm_local/unix/config_files/check_Netgen.m4,
	  idl/SMESH_BasicHypothesis.idl,
	  src/SMESH_I/SMESH_HypothesisFactory_i.cxx: Create and use
	  HAVE_NETGEN (#define) to avoid unresolved symbols in libraries.

2003-12-10 16:05  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHGUI/SMESHGUI.cxx: Cosmetics

2003-12-09 14:13  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* src/SMESH/Makefile.in: Correcting a problem araising when
	  building the SMESH module whithout Netgen.

2003-12-09 10:00  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* doc/: AddNetgenInSalome2.pdf, AddNetgenInSalome2.ps,
	  AddNetgenInSalome2.sxw: updating or adding when merging in the
	  main trunk with the version in the branch nadir_1_2_2 !! Here a
	  document related to the integration of NETGEN in the SMESH module
	  has been added for future work in the integration of other
	  mesher.

2003-12-08 15:30  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* INSTALL, Makefile.in, configure.in.base,
	  adm_local/unix/make_commence.in,
	  adm_local/unix/config_files/check_Netgen.m4, bin/VERSION,
	  idl/SMESH_BasicHypothesis.idl, resources/SMESH_en.xml,
	  resources/SMESH_fr.xml, resources/flight_solid.brep,
	  resources/mesh_algo_netgen.png, resources/mesh_algo_tetra.png,
	  resources/mesh_tree_algo_netgen.png,
	  resources/mesh_tree_algo_tetra.png, src/Makefile.in,
	  src/DriverMED/DriverMED_R_SMDS_Mesh.cxx,
	  src/DriverMED/DriverMED_R_SMESHDS_Mesh.cxx,
	  src/DriverMED/DriverMED_W_SMDS_Mesh.cxx,
	  src/DriverMED/DriverMED_W_SMESHDS_Mesh.cxx,
	  src/NETGEN/Makefile.in, src/NETGEN/ReadMeForNgUsers,
	  src/SMESH/Makefile.in, src/SMESH/SMESH_HypothesisFactory.cxx,
	  src/SMESH/SMESH_MEFISTO_2D.cxx,
	  src/SMESH/SMESH_MaxElementVolume.cxx,
	  src/SMESH/SMESH_MaxElementVolume.hxx,
	  src/SMESH/SMESH_NETGEN_3D.cxx, src/SMESH/SMESH_NETGEN_3D.hxx,
	  src/SMESH/SMESH_subMesh.cxx, src/SMESHGUI/SMESHGUI.cxx,
	  src/SMESHGUI/SMESHGUI.h, src/SMESHGUI/SMESHGUI_NbSegmentsDlg.cxx,
	  src/SMESHGUI/SMESHGUI_icons.po, src/SMESH_I/Makefile.in,
	  src/SMESH_I/SMESH_Gen_i.cxx,
	  src/SMESH_I/SMESH_HypothesisFactory_i.cxx,
	  src/SMESH_I/SMESH_LengthFromEdges_i.cxx,
	  src/SMESH_I/SMESH_LengthFromEdges_i.hxx,
	  src/SMESH_I/SMESH_MEDMesh_i.cxx,
	  src/SMESH_I/SMESH_MEDSupport_i.cxx,
	  src/SMESH_I/SMESH_MaxElementVolume_i.cxx,
	  src/SMESH_I/SMESH_MaxElementVolume_i.hxx,
	  src/SMESH_I/SMESH_NETGEN_3D_i.cxx,
	  src/SMESH_I/SMESH_NETGEN_3D_i.hxx, src/SMESH_SWIG/Makefile.in,
	  src/SMESH_SWIG/SMESH_Partition1_tetra.py,
	  src/SMESH_SWIG/SMESH_box2_tetra.py,
	  src/SMESH_SWIG/SMESH_box3_tetra.py,
	  src/SMESH_SWIG/SMESH_box_tetra.py,
	  src/SMESH_SWIG/SMESH_fixation_hexa.py,
	  src/SMESH_SWIG/SMESH_fixation_tetra.py,
	  src/SMESH_SWIG/SMESH_flight_skin.py,
	  src/SMESH_SWIG/SMESH_mechanic_tetra.py: updating or adding when
	  merging in the main trunk with the version in the branch
	  nadir_1_2_2 !!

2003-12-05 14:49  Jerome Robert <jerome.robert@eads.net>

	* src/MEFISTO2/trte.f: Remove "pause" primitive call.

2003-11-27 11:45  Jerome Robert <jerome.robert@eads.net>

	* resources/SMESH_en.xml, resources/SMESH_fr.xml,
	  src/SMESHGUI/SMESHGUI.cxx: [Bug SMESH839] Spelling: Hypotheses -
	  Hexa?edron (i,j,k). Bug Fixed.

2003-11-25 08:52  tag V1_3_0

2003-11-25 08:52  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* bin/VERSION, INSTALL: NRI: 1.3.0 version.

2003-11-20 12:45  tag V1_3_0_b3

2003-11-20 12:45  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/INPUT/sources/static/: doxygen.css, page2.html, tree.js,
	  treeview.js: NRI : Add static documentation.

2003-11-20 12:45  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/INPUT/sources/: Application-About.png,
	  Application-About1.jpg, application.gif, application.jpg,
	  bg_salome.gif, bg_salomepro.gif, doxygen.css: NRI : Update
	  images.

2003-11-20 12:44  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/INPUT/doxyfile: NRI : Generate TreeView.

2003-11-20 12:43  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/Makefile.in: NRI : Add static directory.

2003-11-18 15:01  tag V1_3_0b2

2003-11-18 15:01  Jerome Robert <jerome.robert@eads.net>

	* ChangeLog, INSTALL, cvs-tags: update for V1_3_0_b2

2003-11-18 09:19  Nadir Bouhamou <nadir.bouhamou@cea.fr>

	* src/SMESH_I/: SMESH_MEDFamily_i.cxx, SMESH_MEDFamily_i.hxx,
	  SMESH_MEDMesh_i.cxx, SMESH_MEDMesh_i.hxx, SMESH_MEDSupport_i.cxx,
	  SMESH_MEDSupport_i.hxx: merge with the branch
	  nadir_update_MED_v1_3_0 (branch to build the V1_3_0 version of
	  the module.

2003-11-12 13:20  tag V1_3_0_b1

2003-11-12 13:20  Jerome Robert <jerome.robert@eads.net>

	* ChangeLog, INSTALL, cvs-tags, bin/VERSION: Update for V1.3.0b1

2003-11-12 11:40  Jerome Robert <jerome.robert@eads.net>

	* src/OBJECT/SMESH_Actor.cxx: MergeV1_2c-1

2003-11-06 14:43  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/SMESHGUI.cxx: NRI : MergeV1_2c-1.

2003-11-06 14:34  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/MEFISTO2/: areteideale.f, trte.f: NRI : Add licence header.

2003-11-06 11:34  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* LICENCE: NRI : add LICENCE file

2003-11-03 15:50  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/html/Makefile.in: NRI : Relative path !!!!

2003-10-22 15:28  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Mesh.cxx, SMDS_Mesh.hxx: Fix/implement
	  removeNode, removeEdge, removeFace, removeVolume and
	  removeElement

2003-10-20 16:26  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHGUI/SMESHGUI.cxx: When the main window was maximized
	  some dialogs were cropped at the bottom of the screen. It's now
	  fixed.

2003-10-17 16:31  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/SMDS_Mesh.cxx: Fix a bug. Quadrangles were added as
	  triangles.

2003-10-06 10:50  tag MergeV1_2c-1

2003-10-06 10:50  Jerome Robert <jerome.robert@eads.net>

	* cvs-tags: Update. Created a new branch for user nadir.

2003-10-02 16:16  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* build_configure: NRI : RedHat 9 compatibility (M. Tajchman).

2003-09-26 15:14  tag V1_2_2

2003-09-26 15:14  Jerome Robert <jerome.robert@eads.net>

	* INSTALL, cvs-tags: Add a tag file to track branch and tag. Update
	  INSTALL to prepare V1_2_2 tag.

2003-09-26 14:21  tag V1_2_1

2003-09-26 14:21  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* INSTALL: NRI : INSTALL file defined into SALOME2_PRODUCTION_CYCLE
	  document.

2003-09-23 14:33  Jerome Robert <jerome.robert@eads.net>

	* src/: SMDS/SMDS_FaceOfEdges.hxx, SMESHDS/SMESHDS_Mesh.hxx,
	  SMDS/SMDS_FaceOfNodes.hxx, SMDS/SMDS_MeshEdge.hxx,
	  SMDS/SMDS_MeshElement.hxx, SMDS/SMDS_Tria3OfNodes.hxx,
	  SMDS/SMDS_VolumeOfFaces.hxx: Keep compatible with gcc 2

2003-09-23 11:52  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/SMESHGUI_StudyAPI.cxx: NRI : Display Component
	  UserName and Icon.

2003-09-22 12:23  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/SMDS_IteratorOfArray.hxx: Freshly added file

2003-09-12 15:12  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: Makefile.in, SMDS_HexahedronOfNodes.cxx,
	  SMDS_HexahedronOfNodes.hxx, SMDS_Mesh.cxx, SMDS_Tria3OfNodes.cxx,
	  SMDS_Tria3OfNodes.hxx: Add HexahedronOfNodes and Tria3OfNodes to
	  improve performance

2003-09-12 15:11  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/SMDS_VolumeOfNodes.cxx: Fix bug. Was always printing 8
	  nodes

2003-09-08 15:04  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Mesh.cxx, SMDS_VolumeOfNodes.cxx,
	  SMDS_VolumeOfNodes.hxx: Add support for tetra, pyramid and prism

2003-09-08 13:41  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Mesh.cxx, SMDS_MeshElement.cxx: Add some comments

2003-09-05 12:19  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/SMDS_MeshNode.cxx: Some forgotten return statments

2003-09-05 11:45  Jerome Robert <jerome.robert@eads.net>

	* src/: DriverDAT/DriverDAT_W_SMESHDS_Mesh.cxx,
	  DriverMED/DriverMED_W_SMESHDS_Mesh.cxx, SMESH/SMESH_Hexa_3D.cxx:
	  Correct some memory leaks

2003-09-05 10:31  Jerome Robert <jerome.robert@eads.net>

	* src/: DriverMED/DriverMED_W_SMESHDS_Mesh.cxx,
	  SMESH/SMESH_Hexa_3D.cxx, SMESH/SMESH_Hexa_3D.hxx,
	  SMESH/SMESH_MEFISTO_2D.cxx, SMESH/SMESH_MEFISTO_2D.hxx,
	  SMESH/SMESH_Quadrangle_2D.cxx, SMESH/SMESH_Quadrangle_2D.hxx,
	  SMESH/SMESH_Regular_1D.cxx, SMESH/SMESH_subMesh.cxx,
	  SMESHDS/SMESHDS_Mesh.cxx, SMESHDS/SMESHDS_Mesh.hxx,
	  SMESHDS/SMESHDS_SubMesh.cxx, SMESHDS/SMESHDS_SubMesh.hxx,
	  SMESH_I/SMESH_MEDSupport_i.cxx, SMESH_I/SMESH_MeshEditor_i.cxx:
	  Use nodes and elements pointer instead on IDs

2003-09-05 10:20  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Mesh.cxx, SMDS_Mesh.hxx: Change API to use
	  pointer on elements and no longer ID of elements

2003-09-04 15:04  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHDS/: Handle_SMESHDS_Command.hxx,
	  Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  Handle_SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  Handle_SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  Handle_SMESHDS_Document.hxx,
	  Handle_SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  Handle_SMESHDS_ListNodeOfListOfCommand.hxx,
	  Handle_SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  Handle_SMESHDS_Mesh.hxx, Handle_SMESHDS_Script.hxx,
	  Handle_SMESHDS_SubMesh.hxx, SMESHDS.cdl, SMESHDS_Command.cdl,
	  SMESHDS_Command.ixx, SMESHDS_Command.jxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh.hxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS_DataMapOfIntegerMesh.hxx,
	  SMESHDS_DataMapOfIntegerMesh_0.cxx,
	  SMESHDS_DataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS_DataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS_DataMapOfIntegerSubMesh.hxx,
	  SMESHDS_DataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS_DataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS_DataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS_DataMapOfShapeSubMesh.hxx,
	  SMESHDS_DataMapOfShapeSubMesh_0.cxx, SMESHDS_Document.cdl,
	  SMESHDS_Document.ixx, SMESHDS_Document.jxx,
	  SMESHDS_ListIteratorOfListOfAsciiString.hxx,
	  SMESHDS_ListIteratorOfListOfAsciiString_0.cxx,
	  SMESHDS_ListIteratorOfListOfCommand.hxx,
	  SMESHDS_ListIteratorOfListOfCommand_0.cxx,
	  SMESHDS_ListIteratorOfListOfPtrHypothesis.hxx,
	  SMESHDS_ListIteratorOfListOfPtrHypothesis_0.cxx,
	  SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  SMESHDS_ListNodeOfListOfAsciiString_0.cxx,
	  SMESHDS_ListNodeOfListOfCommand.hxx,
	  SMESHDS_ListNodeOfListOfCommand_0.cxx,
	  SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  SMESHDS_ListNodeOfListOfPtrHypothesis_0.cxx,
	  SMESHDS_ListOfAsciiString.hxx, SMESHDS_ListOfAsciiString_0.cxx,
	  SMESHDS_ListOfCommand.hxx, SMESHDS_ListOfCommand_0.cxx,
	  SMESHDS_ListOfPtrHypothesis.hxx,
	  SMESHDS_ListOfPtrHypothesis_0.cxx, SMESHDS_Mesh.cdl,
	  SMESHDS_Mesh.ixx, SMESHDS_Mesh.jxx, SMESHDS_PtrHypothesis.hxx,
	  SMESHDS_Script.cdl, SMESHDS_Script.ixx, SMESHDS_Script.jxx,
	  SMESHDS_SubMesh.cdl, SMESHDS_SubMesh.ixx, SMESHDS_SubMesh.jxx:
	  Remove no longer needed files

2003-09-04 14:50  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: Handle_SMDSControl_BoundaryEdges.hxx,
	  Handle_SMDSControl_BoundaryFaces.hxx,
	  Handle_SMDSControl_MeshBoundary.hxx,
	  Handle_SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  Handle_SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  Handle_SMDS_EdgePosition.hxx, Handle_SMDS_FacePosition.hxx,
	  Handle_SMDS_HSequenceOfMesh.hxx,
	  Handle_SMDS_ListNodeOfListOfMesh.hxx,
	  Handle_SMDS_ListNodeOfListOfMeshElement.hxx,
	  Handle_SMDS_ListNodeOfListOfMeshGroup.hxx, Handle_SMDS_Mesh.hxx,
	  Handle_SMDS_MeshEdge.hxx, Handle_SMDS_MeshElement.hxx,
	  Handle_SMDS_MeshElementIDFactory.hxx, Handle_SMDS_MeshFace.hxx,
	  Handle_SMDS_MeshGroup.hxx, Handle_SMDS_MeshHexahedron.hxx,
	  Handle_SMDS_MeshIDFactory.hxx, Handle_SMDS_MeshNode.hxx,
	  Handle_SMDS_MeshNodeIDFactory.hxx, Handle_SMDS_MeshObject.hxx,
	  Handle_SMDS_MeshPrism.hxx, Handle_SMDS_MeshPyramid.hxx,
	  Handle_SMDS_MeshQuadrangle.hxx, Handle_SMDS_MeshTetrahedron.hxx,
	  Handle_SMDS_MeshTriangle.hxx, Handle_SMDS_MeshVolume.hxx,
	  Handle_SMDS_Position.hxx,
	  Handle_SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  Handle_SMDS_SpacePosition.hxx,
	  Handle_SMDS_StdMapNodeOfExtendedMap.hxx,
	  Handle_SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  Handle_SMDS_VertexPosition.hxx, SMDS.cdl, SMDSAbs.cdl,
	  SMDSControl.cdl, SMDSControl.ixx, SMDSControl.jxx,
	  SMDSControl_BoundaryEdges.cdl, SMDSControl_BoundaryEdges.ixx,
	  SMDSControl_BoundaryEdges.jxx, SMDSControl_BoundaryFaces.cdl,
	  SMDSControl_BoundaryFaces.ixx, SMDSControl_BoundaryFaces.jxx,
	  SMDSControl_MeshBoundary.cdl, SMDSControl_MeshBoundary.ixx,
	  SMDSControl_MeshBoundary.jxx, SMDSEdit.cdl,
	  SMDSEdit_Transform.cdl, SMDSEdit_Transform.ixx,
	  SMDSEdit_Transform.jxx, SMDS_BasicMap.lxx,
	  SMDS_BasicMapIterator.lxx,
	  SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapIteratorOfDataMapOfPntInteger.hxx,
	  SMDS_DataMapIteratorOfDataMapOfPntInteger_0.cxx,
	  SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapNodeOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  SMDS_DataMapNodeOfDataMapOfPntInteger_0.cxx,
	  SMDS_DataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapOfPntInteger.hxx, SMDS_DataMapOfPntInteger_0.cxx,
	  SMDS_EdgePosition.cdl, SMDS_EdgePosition.ixx,
	  SMDS_EdgePosition.jxx, SMDS_EdgePosition.lxx,
	  SMDS_ExtendedMap.hxx, SMDS_ExtendedMap_0.cxx,
	  SMDS_ExtendedOrientedMap.hxx, SMDS_ExtendedOrientedMap_0.cxx,
	  SMDS_FacePosition.cdl, SMDS_FacePosition.ixx,
	  SMDS_FacePosition.jxx, SMDS_FacePosition.lxx,
	  SMDS_HSequenceOfMesh.hxx, SMDS_HSequenceOfMesh_0.cxx,
	  SMDS_ListIteratorOfListOfMesh.hxx,
	  SMDS_ListIteratorOfListOfMeshElement.hxx,
	  SMDS_ListIteratorOfListOfMeshElement_0.cxx,
	  SMDS_ListIteratorOfListOfMeshGroup.hxx,
	  SMDS_ListIteratorOfListOfMeshGroup_0.cxx,
	  SMDS_ListIteratorOfListOfMesh_0.cxx,
	  SMDS_ListNodeOfListOfMesh.hxx,
	  SMDS_ListNodeOfListOfMeshElement.hxx,
	  SMDS_ListNodeOfListOfMeshElement_0.cxx,
	  SMDS_ListNodeOfListOfMeshGroup.hxx,
	  SMDS_ListNodeOfListOfMeshGroup_0.cxx,
	  SMDS_ListNodeOfListOfMesh_0.cxx, SMDS_ListOfMesh.hxx,
	  SMDS_ListOfMeshElement.hxx, SMDS_ListOfMeshElement_0.cxx,
	  SMDS_ListOfMeshGroup.hxx, SMDS_ListOfMeshGroup_0.cxx,
	  SMDS_ListOfMesh_0.cxx, SMDS_Map.gxx, SMDS_MapHasher.gxx,
	  SMDS_MapIterator.gxx, SMDS_MapIteratorOfExtendedMap.hxx,
	  SMDS_MapIteratorOfExtendedMap_0.cxx,
	  SMDS_MapIteratorOfExtendedOrientedMap.hxx,
	  SMDS_MapIteratorOfExtendedOrientedMap_0.cxx, SMDS_MapNode.lxx,
	  SMDS_MapOfMeshElement.cdl, SMDS_MapOfMeshElement.cxx,
	  SMDS_MapOfMeshElement.hxx, SMDS_MapOfMeshElement.ixx,
	  SMDS_MapOfMeshElement.jxx, SMDS_MapOfMeshElement.lxx,
	  SMDS_MapOfMeshOrientedElement.cdl,
	  SMDS_MapOfMeshOrientedElement.cxx,
	  SMDS_MapOfMeshOrientedElement.hxx,
	  SMDS_MapOfMeshOrientedElement.ixx,
	  SMDS_MapOfMeshOrientedElement.jxx,
	  SMDS_MapOfMeshOrientedElement.lxx, SMDS_Mesh.cdl, SMDS_Mesh.ixx,
	  SMDS_Mesh.jxx, SMDS_Mesh.lxx, SMDS_MeshEdge.cdl,
	  SMDS_MeshEdge.ixx, SMDS_MeshEdge.jxx, SMDS_MeshEdge.lxx,
	  SMDS_MeshEdgesIterator.cdl, SMDS_MeshEdgesIterator.cxx,
	  SMDS_MeshEdgesIterator.hxx, SMDS_MeshEdgesIterator.ixx,
	  SMDS_MeshEdgesIterator.jxx, SMDS_MeshElement.cdl,
	  SMDS_MeshElement.ixx, SMDS_MeshElement.jxx, SMDS_MeshElement.lxx,
	  SMDS_MeshElementIDFactory.cdl, SMDS_MeshElementIDFactory.ixx,
	  SMDS_MeshElementIDFactory.jxx, SMDS_MeshElementIDFactory.lxx,
	  SMDS_MeshElementMapHasher.cdl, SMDS_MeshElementMapHasher.cxx,
	  SMDS_MeshElementMapHasher.hxx, SMDS_MeshElementMapHasher.ixx,
	  SMDS_MeshElementMapHasher.jxx, SMDS_MeshElementMapHasher.lxx,
	  SMDS_MeshElementsIterator.cdl, SMDS_MeshElementsIterator.cxx,
	  SMDS_MeshElementsIterator.hxx, SMDS_MeshElementsIterator.ixx,
	  SMDS_MeshElementsIterator.jxx, SMDS_MeshElementsIterator.lxx,
	  SMDS_MeshFace.cdl, SMDS_MeshFace.ixx, SMDS_MeshFace.jxx,
	  SMDS_MeshFace.lxx, SMDS_MeshFacesIterator.cdl,
	  SMDS_MeshFacesIterator.cxx, SMDS_MeshFacesIterator.hxx,
	  SMDS_MeshFacesIterator.ixx, SMDS_MeshFacesIterator.jxx,
	  SMDS_MeshGroup.cdl, SMDS_MeshGroup.ixx, SMDS_MeshGroup.jxx,
	  SMDS_MeshGroup.lxx, SMDS_MeshHexahedron.cdl,
	  SMDS_MeshHexahedron.ixx, SMDS_MeshHexahedron.jxx,
	  SMDS_MeshHexahedron.lxx, SMDS_MeshIDFactory.cdl,
	  SMDS_MeshIDFactory.ixx, SMDS_MeshIDFactory.jxx,
	  SMDS_MeshIDFactory.lxx, SMDS_MeshNode.cdl, SMDS_MeshNode.ixx,
	  SMDS_MeshNode.jxx, SMDS_MeshNode.lxx, SMDS_MeshNodeIDFactory.cdl,
	  SMDS_MeshNodeIDFactory.ixx, SMDS_MeshNodeIDFactory.jxx,
	  SMDS_MeshNodeIDFactory.lxx, SMDS_MeshNodesIterator.cdl,
	  SMDS_MeshNodesIterator.cxx, SMDS_MeshNodesIterator.hxx,
	  SMDS_MeshNodesIterator.ixx, SMDS_MeshNodesIterator.jxx,
	  SMDS_MeshObject.cdl, SMDS_MeshObject.ixx, SMDS_MeshObject.jxx,
	  SMDS_MeshOrientedElementMapHasher.cdl,
	  SMDS_MeshOrientedElementMapHasher.cxx,
	  SMDS_MeshOrientedElementMapHasher.hxx,
	  SMDS_MeshOrientedElementMapHasher.ixx,
	  SMDS_MeshOrientedElementMapHasher.jxx,
	  SMDS_MeshOrientedElementMapHasher.lxx, SMDS_MeshPrism.cdl,
	  SMDS_MeshPrism.ixx, SMDS_MeshPrism.jxx, SMDS_MeshPrism.lxx,
	  SMDS_MeshPyramid.cdl, SMDS_MeshPyramid.ixx, SMDS_MeshPyramid.jxx,
	  SMDS_MeshPyramid.lxx, SMDS_MeshQuadrangle.cdl,
	  SMDS_MeshQuadrangle.ixx, SMDS_MeshQuadrangle.jxx,
	  SMDS_MeshQuadrangle.lxx, SMDS_MeshTetrahedron.cdl,
	  SMDS_MeshTetrahedron.ixx, SMDS_MeshTetrahedron.jxx,
	  SMDS_MeshTetrahedron.lxx, SMDS_MeshTriangle.cdl,
	  SMDS_MeshTriangle.ixx, SMDS_MeshTriangle.jxx,
	  SMDS_MeshTriangle.lxx, SMDS_MeshVolume.cdl, SMDS_MeshVolume.ixx,
	  SMDS_MeshVolume.jxx, SMDS_MeshVolume.lxx,
	  SMDS_MeshVolumesIterator.cdl, SMDS_MeshVolumesIterator.cxx,
	  SMDS_MeshVolumesIterator.hxx, SMDS_MeshVolumesIterator.ixx,
	  SMDS_MeshVolumesIterator.jxx, SMDS_PntHasher.cdl,
	  SMDS_PntHasher.cxx, SMDS_PntHasher.hxx, SMDS_PntHasher.ixx,
	  SMDS_PntHasher.jxx, SMDS_PntHasher.lxx, SMDS_Position.cdl,
	  SMDS_Position.ixx, SMDS_Position.jxx, SMDS_Position.lxx,
	  SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  SMDS_SequenceNodeOfSequenceOfMesh_0.cxx, SMDS_SequenceOfMesh.hxx,
	  SMDS_SequenceOfMesh_0.cxx, SMDS_SpacePosition.cdl,
	  SMDS_SpacePosition.ixx, SMDS_SpacePosition.jxx,
	  SMDS_SpacePosition.lxx, SMDS_StdMapNode.gxx, SMDS_StdMapNode.lxx,
	  SMDS_StdMapNodeOfExtendedMap.hxx,
	  SMDS_StdMapNodeOfExtendedMap_0.cxx,
	  SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  SMDS_StdMapNodeOfExtendedOrientedMap_0.cxx,
	  SMDS_VertexPosition.cdl, SMDS_VertexPosition.ixx,
	  SMDS_VertexPosition.jxx: Remove no longer needed files

2003-09-04 13:28  Jerome Robert <jerome.robert@eads.net>

	* build_configure: It seems "make_omniorb" and "make_commence" need
	  to be before and after "envScript"

2003-09-04 12:57  Jerome Robert <jerome.robert@eads.net>

	* build_configure: make_commence and make_omniorb were detected
	  twice. Only one is requiered in AC_OUTPUT

2003-09-04 12:03  Jerome Robert <jerome.robert@eads.net>

	* src/: DriverDAT/DriverDAT_R_SMDS_Mesh.cxx,
	  DriverDAT/DriverDAT_R_SMDS_Mesh.h,
	  DriverDAT/DriverDAT_R_SMESHDS_Document.cxx,
	  DriverDAT/DriverDAT_R_SMESHDS_Mesh.cxx,
	  DriverDAT/DriverDAT_R_SMESHDS_Mesh.h,
	  DriverDAT/DriverDAT_W_SMDS_Mesh.cxx,
	  DriverDAT/DriverDAT_W_SMDS_Mesh.h,
	  DriverDAT/DriverDAT_W_SMESHDS_Document.cxx,
	  DriverDAT/DriverDAT_W_SMESHDS_Mesh.cxx,
	  DriverDAT/DriverDAT_W_SMESHDS_Mesh.h,
	  DriverMED/DriverMED_R_SMDS_Mesh.cxx,
	  DriverMED/DriverMED_R_SMDS_Mesh.h,
	  DriverMED/DriverMED_R_SMESHDS_Document.cxx,
	  DriverMED/DriverMED_R_SMESHDS_Mesh.cxx,
	  DriverMED/DriverMED_R_SMESHDS_Mesh.h,
	  DriverMED/DriverMED_W_SMDS_Mesh.cxx,
	  DriverMED/DriverMED_W_SMDS_Mesh.h,
	  DriverMED/DriverMED_W_SMESHDS_Document.cxx,
	  DriverMED/DriverMED_W_SMESHDS_Mesh.cxx,
	  DriverMED/DriverMED_W_SMESHDS_Mesh.h,
	  DriverUNV/DriverUNV_R_SMDS_Mesh.cxx,
	  DriverUNV/DriverUNV_R_SMDS_Mesh.h,
	  DriverUNV/DriverUNV_R_SMESHDS_Document.cxx,
	  DriverUNV/DriverUNV_R_SMESHDS_Mesh.cxx,
	  DriverUNV/DriverUNV_R_SMESHDS_Mesh.h,
	  DriverUNV/DriverUNV_W_SMDS_Mesh.cxx,
	  DriverUNV/DriverUNV_W_SMDS_Mesh.h,
	  DriverUNV/DriverUNV_W_SMESHDS_Document.cxx,
	  DriverUNV/DriverUNV_W_SMESHDS_Mesh.cxx,
	  DriverUNV/DriverUNV_W_SMESHDS_Mesh.h: Update to match the changes
	  in SMDS

2003-09-04 11:03  Jerome Robert <jerome.robert@eads.net>

	* src/: DriverDAT/Makefile.in, DriverMED/Makefile.in,
	  DriverUNV/Makefile.in: Remove OCC_LIBS from LDFLAGS

2003-09-04 10:56  Jerome Robert <jerome.robert@eads.net>

	* src/Driver/: Document_Reader.cxx, Document_Reader.h,
	  Document_Writer.cxx, Document_Writer.h, Mesh_Reader.h,
	  Mesh_Writer.h: Update to mach the changes in SMDS

2003-09-04 10:44  Jerome Robert <jerome.robert@eads.net>

	* src/Driver/Makefile.in: Remove OCC_LIBS from LDFLAGS

2003-09-04 10:41  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH_I/: SMESH_Gen_i.cxx, SMESH_MEDMesh_i.cxx,
	  SMESH_MEDMesh_i.hxx, SMESH_MEDSupport_i.cxx,
	  SMESH_MEDSupport_i.hxx, SMESH_MeshEditor_i.cxx,
	  SMESH_MeshEditor_i.hxx, SMESH_Mesh_i.cxx: Update to match the new
	  implementation of SMDS

2003-09-04 10:10  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/SMESH_MaxElementArea.cxx: make GetMaxArea const

2003-09-04 10:10  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/: SMESH_MEFISTO_2D.hxx, SMESH_Regular_1D.hxx: make
	  hypothesis const

2003-09-04 09:55  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/SMESH_Hexa_3D.hxx: Update to match the change of SMDS
	  (new DS).

2003-09-04 09:51  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH_I/sstream: Use the file include in gcc instead of this
	  one

2003-09-04 09:21  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/: SMESH_Algo.cxx, SMESH_Algo.hxx, SMESH_Gen.cxx,
	  SMESH_Gen.hxx, SMESH_Hexa_3D.cxx, SMESH_MEFISTO_2D.cxx,
	  SMESH_MaxElementArea.hxx, SMESH_Mesh.cxx, SMESH_Mesh.hxx,
	  SMESH_Quadrangle_2D.cxx, SMESH_Regular_1D.cxx, SMESH_subMesh.cxx,
	  SMESH_subMesh.hxx: Update to match the change of SMDS (new DS).

2003-09-04 09:13  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/: SMESH_NumberOfSegments.cxx,
	  SMESH_NumberOfSegments.hxx: make GetNumberOfSegments and
	  GetScaleFactor const

2003-09-04 09:10  Jerome Robert <jerome.robert@eads.net>

	* src/SMESH/: SMESH_LocalLength.cxx, SMESH_LocalLength.hxx: make
	  GetLength const

2003-09-04 08:09  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHFiltersSelection/Makefile.in: Change OCC_LIBS to
	  OCC_KERNEL_LIBS

2003-09-04 07:55  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHGUI/Makefile.in: Change OCC_LIBS to OCC_KERNEL_LIBS

2003-09-04 07:39  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHGUI/: SMESHGUI.cxx, SMESHGUI.h: Change
	  Handle(SMESHDS_Document) to SMESHDS_Document*

2003-09-04 07:21  Jerome Robert <jerome.robert@eads.net>

	* src/MEFISTO2/Makefile.in: Remove OCC_LIBS from LDFLAGS

2003-09-04 07:14  Jerome Robert <jerome.robert@eads.net>

	* src/SMESHDS/: Makefile.in, SMESHDS_Command.cxx,
	  SMESHDS_Command.hxx, SMESHDS_Document.cxx, SMESHDS_Document.hxx,
	  SMESHDS_Hypothesis.cxx, SMESHDS_Hypothesis.hxx, SMESHDS_Mesh.cxx,
	  SMESHDS_Mesh.hxx, SMESHDS_Script.cxx, SMESHDS_Script.hxx,
	  SMESHDS_SubMesh.cxx, SMESHDS_SubMesh.hxx: Remove Opencascade
	  dependencies. Change to STL.

2003-09-03 17:31  Jerome Robert <jerome.robert@eads.net>

	* src/OBJECT/Makefile.in: Change OCC_LIBS to OCC_KERNEL_LIBS

2003-09-03 17:30  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Mesh.cxx, SMDS_Mesh.hxx, SMDS_MeshEdge.cxx,
	  SMDS_MeshEdge.hxx, SMDS_MeshElement.cxx, SMDS_MeshElement.hxx,
	  SMDS_MeshNode.cxx, SMDS_MeshNode.hxx, SMDS_MeshVolume.cxx,
	  SMDS_MeshVolume.hxx, SMDS_MeshFace.cxx, SMDS_MeshFace.hxx: New DS
	  implementation

2003-09-03 17:29  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_EdgePosition.cxx, SMDS_EdgePosition.hxx,
	  SMDS_FacePosition.cxx, SMDS_FacePosition.hxx,
	  SMDS_MeshElementIDFactory.cxx, SMDS_MeshElementIDFactory.hxx,
	  SMDS_MeshGroup.cxx, SMDS_MeshGroup.hxx, SMDS_MeshIDFactory.cxx,
	  SMDS_MeshIDFactory.hxx, SMDS_MeshObject.cxx, SMDS_MeshObject.hxx,
	  SMDS_Position.cxx, SMDS_Position.hxx, SMDS_SpacePosition.cxx,
	  SMDS_SpacePosition.hxx, SMDS_TypeOfPosition.hxx,
	  SMDS_VertexPosition.cxx, SMDS_VertexPosition.hxx: Remove
	  Opencascade dependencies

2003-09-03 17:21  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/SMDSAbs_ElementType.hxx: comments

2003-09-03 17:21  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_Iterator.hxx, SMDS_IteratorOfElements.cxx,
	  SMDS_IteratorOfElements.hxx: Add iterator classes

2003-09-03 17:16  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/Makefile.in: Remove wok files. Comment no longer needed
	  files

2003-09-03 17:09  Jerome Robert <jerome.robert@eads.net>

	* src/SMDS/: SMDS_FaceOfEdges.cxx, SMDS_FaceOfEdges.hxx,
	  SMDS_FaceOfNodes.cxx, SMDS_FaceOfNodes.hxx,
	  SMDS_VolumeOfFaces.cxx, SMDS_VolumeOfFaces.hxx,
	  SMDS_VolumeOfNodes.cxx, SMDS_VolumeOfNodes.hxx: Add needed class
	  for the new DS

2003-07-18 12:19  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/SMESHGUI_StudyAPI.cxx: NRI : correction wrong merge.

2003-07-11 07:32  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* bin/VERSION, doc/html/Makefile.in, doc/html/INPUT/doxyfile: NRI :
	  Merge from V1_2.

2003-07-10 17:51  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* configure.in.base: NRI : Merge from V1_2.

2003-07-10 16:31  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/: SMESHGUI_Swig.cxx, SMESHGUI_Swig.i: NRI : Merge
	  from V1_2.

2003-07-10 16:06  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/SMESHGUI_Swig.cxx: NRI : Merge from V1_2.

2003-07-10 15:36  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/Driver/Makefile.in: NRI : Merge from V1_2.

2003-07-10 15:03  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESH/Makefile.in, src/SMESH_I/Makefile.in,
	  idl/SMESH_BasicHypothesis.idl, idl/SMESH_Gen.idl,
	  idl/SMESH_Hypothesis.idl, idl/SMESH_Mesh.idl,
	  adm_local/unix/make_commence.in: NRI : Merge from V1_2.

2003-07-10 14:47  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* configure.in.base: NRI : Merge from V1_2.

2003-07-10 14:31  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/Driver/Makefile.in: NRI : Merge from V1_2.

2003-07-10 13:35  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/: SMESH_I/Makefile.in, SMESH_I/SMESH_1D_Algo_i.cxx,
	  SMESH_I/SMESH_1D_Algo_i.hxx, SMESH_I/SMESH_2D_Algo_i.cxx,
	  SMESH_I/SMESH_2D_Algo_i.hxx, SMESH_I/SMESH_3D_Algo_i.cxx,
	  SMESH_I/SMESH_3D_Algo_i.hxx, SMESH_I/SMESH_Algo_i.cxx,
	  SMESH_I/SMESH_Algo_i.hxx, SMESH_I/SMESH_Gen_i.cxx,
	  SMESH_I/SMESH_Gen_i.hxx, SMESH_I/SMESH_Hexa_3D_i.cxx,
	  SMESH_I/SMESH_Hexa_3D_i.hxx,
	  SMESH_I/SMESH_HypothesisFactory_i.cxx,
	  SMESH_I/SMESH_HypothesisFactory_i.hxx,
	  SMESH_I/SMESH_Hypothesis_i.cxx, SMESH_I/SMESH_Hypothesis_i.hxx,
	  SMESH_I/SMESH_LocalLength_i.cxx, SMESH_I/SMESH_LocalLength_i.hxx,
	  SMESH_I/SMESH_MEDFamily_i.cxx, SMESH_I/SMESH_MEDFamily_i.hxx,
	  SMESH_I/SMESH_MEDMesh_i.cxx, SMESH_I/SMESH_MEDMesh_i.hxx,
	  SMESH_I/SMESH_MEDSupport_i.cxx, SMESH_I/SMESH_MEDSupport_i.hxx,
	  SMESH_I/SMESH_MEFISTO_2D_i.cxx, SMESH_I/SMESH_MEFISTO_2D_i.hxx,
	  SMESH_I/SMESH_MaxElementArea_i.cxx,
	  SMESH_I/SMESH_MaxElementArea_i.hxx,
	  SMESH_I/SMESH_MaxElementVolume_i.cxx,
	  SMESH_I/SMESH_MaxElementVolume_i.hxx,
	  SMESH_I/SMESH_MeshEditor_i.cxx, SMESH_I/SMESH_MeshEditor_i.hxx,
	  SMESH_I/SMESH_Mesh_i.cxx, SMESH_I/SMESH_Mesh_i.hxx,
	  SMESH_I/SMESH_NumberOfSegments_i.cxx,
	  SMESH_I/SMESH_NumberOfSegments_i.hxx,
	  SMESH_I/SMESH_Quadrangle_2D_i.cxx,
	  SMESH_I/SMESH_Quadrangle_2D_i.hxx,
	  SMESH_I/SMESH_Regular_1D_i.cxx, SMESH_I/SMESH_Regular_1D_i.hxx,
	  SMESH_I/SMESH_subMesh_i.cxx, SMESH_I/SMESH_subMesh_i.hxx,
	  SMESH_I/SMESH_test.py, SMESH_I/SMESH_topo.cxx,
	  SMESH_I/SMESH_topo.hxx, SMESH_I/smeshpy.py,
	  SMESH_SWIG/Makefile.in, SMESH_SWIG/SMESH_fixation.py,
	  SMESH_SWIG/SMESH_mechanic.py, SMESH_SWIG/SMESH_test0.py,
	  SMESH_SWIG/SMESH_test1.py, SMESH_SWIG/SMESH_test2.py,
	  SMESH_SWIG/SMESH_test3.py, SMESH_SWIG/batchmode_smesh.py,
	  SMESH_SWIG/libSMESH_Swig.i: yfr : merge 1.2

2003-07-10 13:18  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/SMESHGUI/: SMESHGUI.h, SMESHGUI_AddAlgorithmDlg.cxx,
	  SMESHGUI_AddAlgorithmDlg.h, SMESHGUI_AddEdgeDlg.cxx,
	  SMESHGUI_AddEdgeDlg.h, SMESHGUI_AddFaceDlg.cxx,
	  SMESHGUI_AddFaceDlg.h, SMESHGUI_AddHypothesisDlg.cxx,
	  SMESHGUI_AddHypothesisDlg.h, SMESHGUI_AddSubMeshDlg.cxx,
	  SMESHGUI_AddSubMeshDlg.h, SMESHGUI_AddVolumeDlg.cxx,
	  SMESHGUI_AddVolumeDlg.h, SMESHGUI_ComputeScalarValue.cxx,
	  SMESHGUI_ComputeScalarValue.h, SMESHGUI_DiagonalInversionDlg.cxx,
	  SMESHGUI_DiagonalInversionDlg.h,
	  SMESHGUI_EdgesConnectivityDlg.cxx,
	  SMESHGUI_EdgesConnectivityDlg.h, SMESHGUI_EditHypothesesDlg.cxx,
	  SMESHGUI_EditHypothesesDlg.h, SMESHGUI_EditScalarBarDlg.cxx,
	  SMESHGUI_EditScalarBarDlg.h, SMESHGUI_InitMeshDlg.cxx,
	  SMESHGUI_InitMeshDlg.h, SMESHGUI_LocalLengthDlg.cxx,
	  SMESHGUI_LocalLengthDlg.h, SMESHGUI_MaxElementAreaDlg.cxx,
	  SMESHGUI_MaxElementAreaDlg.h, SMESHGUI_MaxElementVolumeDlg.cxx,
	  SMESHGUI_MaxElementVolumeDlg.h, SMESHGUI_MeshInfosDlg.cxx,
	  SMESHGUI_MeshInfosDlg.h, SMESHGUI_MoveNodesDlg.cxx,
	  SMESHGUI_MoveNodesDlg.h, SMESHGUI_NbSegmentsDlg.cxx,
	  SMESHGUI_NbSegmentsDlg.h, SMESHGUI_NodesDlg.cxx,
	  SMESHGUI_NodesDlg.h, SMESHGUI_OrientationElementsDlg.cxx,
	  SMESHGUI_OrientationElementsDlg.h,
	  SMESHGUI_Preferences_ColorDlg.cxx,
	  SMESHGUI_Preferences_ColorDlg.h,
	  SMESHGUI_Preferences_ScalarBarDlg.cxx,
	  SMESHGUI_Preferences_ScalarBarDlg.h,
	  SMESHGUI_RemoveElementsDlg.cxx, SMESHGUI_RemoveElementsDlg.h,
	  SMESHGUI_RemoveNodesDlg.cxx, SMESHGUI_RemoveNodesDlg.h,
	  SMESHGUI_SpinBox.cxx, SMESHGUI_SpinBox.h, SMESHGUI_StudyAPI.cxx,
	  SMESHGUI_StudyAPI.h, SMESHGUI_Swig.cxx, SMESHGUI_Swig.hxx,
	  SMESHGUI_Swig.i, SMESHGUI_TransparencyDlg.cxx,
	  SMESHGUI_TransparencyDlg.h, SMESHGUI_aParameterDlg.cxx,
	  SMESHGUI_aParameterDlg.h: yfr : merge 1.2

2003-07-10 12:18  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/SMESHGUI/: Makefile.in, SMESHGUI.cxx: yfr : Merge V1.2

2003-07-10 11:35  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/SMESHFiltersSelection/Makefile.in: yfr : Merge with v1.2

2003-07-10 10:04  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/: SMESHDS/Handle_SMESHDS_Command.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/Handle_SMESHDS_Document.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfCommand.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_Mesh.hxx,
	  SMESHDS/Handle_SMESHDS_Script.hxx,
	  SMESHDS/Handle_SMESHDS_SubMesh.hxx, SMESHDS/Makefile.in,
	  SMESHDS/SMESHDS.cdl, SMESHDS/SMESHDS_Command.cdl,
	  SMESHDS/SMESHDS_Command.cxx, SMESHDS/SMESHDS_Command.hxx,
	  SMESHDS/SMESHDS_Command.ixx, SMESHDS/SMESHDS_Command.jxx,
	  SMESHDS/SMESHDS_CommandType.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_Document.cdl, SMESHDS/SMESHDS_Document.cxx,
	  SMESHDS/SMESHDS_Document.hxx, SMESHDS/SMESHDS_Document.ixx,
	  SMESHDS/SMESHDS_Document.jxx, SMESHDS/SMESHDS_Hypothesis.cxx,
	  SMESHDS/SMESHDS_Hypothesis.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfCommand_0.cxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfCommand_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_ListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListOfCommand_0.cxx,
	  SMESHDS/SMESHDS_ListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_Mesh.cdl, SMESHDS/SMESHDS_Mesh.cxx,
	  SMESHDS/SMESHDS_Mesh.hxx, SMESHDS/SMESHDS_Mesh.ixx,
	  SMESHDS/SMESHDS_Mesh.jxx, SMESHDS/SMESHDS_PtrHypothesis.hxx,
	  SMESHDS/SMESHDS_Script.cdl, SMESHDS/SMESHDS_Script.cxx,
	  SMESHDS/SMESHDS_Script.hxx, SMESHDS/SMESHDS_Script.ixx,
	  SMESHDS/SMESHDS_Script.jxx, SMESHDS/SMESHDS_SubMesh.cdl,
	  SMESHDS/SMESHDS_SubMesh.cxx, SMESHDS/SMESHDS_SubMesh.hxx,
	  SMESHDS/SMESHDS_SubMesh.ixx, SMESHDS/SMESHDS_SubMesh.jxx,
	  SMESH/Makefile.in, SMESH/SMESH_1D_Algo.cxx,
	  SMESH/SMESH_1D_Algo.hxx, SMESH/SMESH_2D_Algo.cxx,
	  SMESH/SMESH_2D_Algo.hxx, SMESH/SMESH_3D_Algo.cxx,
	  SMESH/SMESH_3D_Algo.hxx, SMESH/SMESH_Algo.cxx,
	  SMESH/SMESH_Algo.hxx, SMESH/SMESH_Gen.cxx, SMESH/SMESH_Gen.hxx,
	  SMESH/SMESH_Hexa_3D.cxx, SMESH/SMESH_Hexa_3D.hxx,
	  SMESH/SMESH_Hypothesis.cxx, SMESH/SMESH_Hypothesis.hxx,
	  SMESH/SMESH_HypothesisCreator.hxx,
	  SMESH/SMESH_HypothesisFactory.cxx,
	  SMESH/SMESH_HypothesisFactory.hxx,
	  SMESH/SMESH_LengthFromEdges.cxx, SMESH/SMESH_LengthFromEdges.hxx,
	  SMESH/SMESH_LocalLength.cxx, SMESH/SMESH_LocalLength.hxx,
	  SMESH/SMESH_MEFISTO_2D.cxx, SMESH/SMESH_MEFISTO_2D.hxx,
	  SMESH/SMESH_MaxElementArea.cxx, SMESH/SMESH_MaxElementArea.hxx,
	  SMESH/SMESH_MaxElementVolume.cxx,
	  SMESH/SMESH_MaxElementVolume.hxx, SMESH/SMESH_Mesh.cxx,
	  SMESH/SMESH_Mesh.hxx, SMESH/SMESH_NumberOfSegments.cxx,
	  SMESH/SMESH_NumberOfSegments.hxx, SMESH/SMESH_Quadrangle_2D.cxx,
	  SMESH/SMESH_Quadrangle_2D.hxx, SMESH/SMESH_Regular_1D.cxx,
	  SMESH/SMESH_Regular_1D.hxx, SMESH/SMESH_subMesh.cxx,
	  SMESH/SMESH_subMesh.hxx: yfr : Merge with v1.2

2003-07-10 09:49  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/SMDS/: Handle_SMDSControl_BoundaryEdges.hxx,
	  Handle_SMDSControl_BoundaryFaces.hxx,
	  Handle_SMDSControl_MeshBoundary.hxx,
	  Handle_SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  Handle_SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  Handle_SMDS_EdgePosition.hxx, Handle_SMDS_FacePosition.hxx,
	  Handle_SMDS_HSequenceOfMesh.hxx,
	  Handle_SMDS_ListNodeOfListOfMesh.hxx,
	  Handle_SMDS_ListNodeOfListOfMeshElement.hxx,
	  Handle_SMDS_ListNodeOfListOfMeshGroup.hxx, Handle_SMDS_Mesh.hxx,
	  Handle_SMDS_MeshEdge.hxx, Handle_SMDS_MeshElement.hxx,
	  Handle_SMDS_MeshElementIDFactory.hxx, Handle_SMDS_MeshFace.hxx,
	  Handle_SMDS_MeshGroup.hxx, Handle_SMDS_MeshHexahedron.hxx,
	  Handle_SMDS_MeshIDFactory.hxx, Handle_SMDS_MeshNode.hxx,
	  Handle_SMDS_MeshNodeIDFactory.hxx, Handle_SMDS_MeshObject.hxx,
	  Handle_SMDS_MeshPrism.hxx, Handle_SMDS_MeshPyramid.hxx,
	  Handle_SMDS_MeshQuadrangle.hxx, Handle_SMDS_MeshTetrahedron.hxx,
	  Handle_SMDS_MeshTriangle.hxx, Handle_SMDS_MeshVolume.hxx,
	  Handle_SMDS_Position.hxx,
	  Handle_SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  Handle_SMDS_SpacePosition.hxx,
	  Handle_SMDS_StdMapNodeOfExtendedMap.hxx,
	  Handle_SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  Handle_SMDS_VertexPosition.hxx, Makefile.in, SMDS.cdl,
	  SMDSAbs.cdl, SMDSAbs_ElementType.hxx, SMDSControl.cdl,
	  SMDSControl.cxx, SMDSControl.hxx, SMDSControl.ixx,
	  SMDSControl.jxx, SMDSControl_BoundaryEdges.cdl,
	  SMDSControl_BoundaryEdges.cxx, SMDSControl_BoundaryEdges.hxx,
	  SMDSControl_BoundaryEdges.ixx, SMDSControl_BoundaryEdges.jxx,
	  SMDSControl_BoundaryFaces.cdl, SMDSControl_BoundaryFaces.cxx,
	  SMDSControl_BoundaryFaces.hxx, SMDSControl_BoundaryFaces.ixx,
	  SMDSControl_BoundaryFaces.jxx, SMDSControl_MeshBoundary.cdl,
	  SMDSControl_MeshBoundary.cxx, SMDSControl_MeshBoundary.hxx,
	  SMDSControl_MeshBoundary.ixx, SMDSControl_MeshBoundary.jxx,
	  SMDSEdit.cdl, SMDSEdit_Transform.cdl, SMDSEdit_Transform.cxx,
	  SMDSEdit_Transform.hxx, SMDSEdit_Transform.ixx,
	  SMDSEdit_Transform.jxx, SMDS_BasicMap.lxx,
	  SMDS_BasicMapIterator.lxx,
	  SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapIteratorOfDataMapOfPntInteger.hxx,
	  SMDS_DataMapIteratorOfDataMapOfPntInteger_0.cxx,
	  SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapNodeOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  SMDS_DataMapNodeOfDataMapOfPntInteger_0.cxx,
	  SMDS_DataMapOfIntegerMeshElement.hxx,
	  SMDS_DataMapOfIntegerMeshElement_0.cxx,
	  SMDS_DataMapOfPntInteger.hxx, SMDS_DataMapOfPntInteger_0.cxx,
	  SMDS_EdgePosition.cdl, SMDS_EdgePosition.cxx,
	  SMDS_EdgePosition.hxx, SMDS_EdgePosition.ixx,
	  SMDS_EdgePosition.jxx, SMDS_EdgePosition.lxx,
	  SMDS_ExtendedMap.hxx, SMDS_ExtendedMap_0.cxx,
	  SMDS_ExtendedOrientedMap.hxx, SMDS_ExtendedOrientedMap_0.cxx,
	  SMDS_FacePosition.cdl, SMDS_FacePosition.cxx,
	  SMDS_FacePosition.hxx, SMDS_FacePosition.ixx,
	  SMDS_FacePosition.jxx, SMDS_FacePosition.lxx,
	  SMDS_HSequenceOfMesh.hxx, SMDS_HSequenceOfMesh_0.cxx,
	  SMDS_ListIteratorOfListOfMesh.hxx,
	  SMDS_ListIteratorOfListOfMeshElement.hxx,
	  SMDS_ListIteratorOfListOfMeshElement_0.cxx,
	  SMDS_ListIteratorOfListOfMeshGroup.hxx,
	  SMDS_ListIteratorOfListOfMeshGroup_0.cxx,
	  SMDS_ListIteratorOfListOfMesh_0.cxx,
	  SMDS_ListNodeOfListOfMesh.hxx,
	  SMDS_ListNodeOfListOfMeshElement.hxx,
	  SMDS_ListNodeOfListOfMeshElement_0.cxx,
	  SMDS_ListNodeOfListOfMeshGroup.hxx,
	  SMDS_ListNodeOfListOfMeshGroup_0.cxx,
	  SMDS_ListNodeOfListOfMesh_0.cxx, SMDS_ListOfMesh.hxx,
	  SMDS_ListOfMeshElement.hxx, SMDS_ListOfMeshElement_0.cxx,
	  SMDS_ListOfMeshGroup.hxx, SMDS_ListOfMeshGroup_0.cxx,
	  SMDS_ListOfMesh_0.cxx, SMDS_MapIteratorOfExtendedMap.hxx,
	  SMDS_MapIteratorOfExtendedMap_0.cxx,
	  SMDS_MapIteratorOfExtendedOrientedMap.hxx,
	  SMDS_MapIteratorOfExtendedOrientedMap_0.cxx, SMDS_MapNode.lxx,
	  SMDS_MapOfMeshElement.cdl, SMDS_MapOfMeshElement.cxx,
	  SMDS_MapOfMeshElement.hxx, SMDS_MapOfMeshElement.ixx,
	  SMDS_MapOfMeshElement.jxx, SMDS_MapOfMeshElement.lxx,
	  SMDS_MapOfMeshOrientedElement.cdl,
	  SMDS_MapOfMeshOrientedElement.cxx,
	  SMDS_MapOfMeshOrientedElement.hxx,
	  SMDS_MapOfMeshOrientedElement.ixx,
	  SMDS_MapOfMeshOrientedElement.jxx,
	  SMDS_MapOfMeshOrientedElement.lxx, SMDS_Mesh.cdl, SMDS_Mesh.cxx,
	  SMDS_Mesh.hxx, SMDS_Mesh.ixx, SMDS_Mesh.jxx, SMDS_Mesh.lxx,
	  SMDS_MeshEdge.cdl, SMDS_MeshEdge.cxx, SMDS_MeshEdge.hxx,
	  SMDS_MeshEdge.ixx, SMDS_MeshEdge.jxx, SMDS_MeshEdge.lxx,
	  SMDS_MeshEdgesIterator.cdl, SMDS_MeshEdgesIterator.cxx,
	  SMDS_MeshEdgesIterator.hxx, SMDS_MeshEdgesIterator.ixx,
	  SMDS_MeshEdgesIterator.jxx, SMDS_MeshElement.cdl,
	  SMDS_MeshElement.cxx, SMDS_MeshElement.hxx, SMDS_MeshElement.ixx,
	  SMDS_MeshElement.jxx, SMDS_MeshElement.lxx,
	  SMDS_MeshElementIDFactory.cdl, SMDS_MeshElementIDFactory.cxx,
	  SMDS_MeshElementIDFactory.hxx, SMDS_MeshElementIDFactory.ixx,
	  SMDS_MeshElementIDFactory.jxx, SMDS_MeshElementIDFactory.lxx,
	  SMDS_MeshElementMapHasher.cdl, SMDS_MeshElementMapHasher.cxx,
	  SMDS_MeshElementMapHasher.hxx, SMDS_MeshElementMapHasher.ixx,
	  SMDS_MeshElementMapHasher.jxx, SMDS_MeshElementMapHasher.lxx,
	  SMDS_MeshElementsIterator.cdl, SMDS_MeshElementsIterator.cxx,
	  SMDS_MeshElementsIterator.hxx, SMDS_MeshElementsIterator.ixx,
	  SMDS_MeshElementsIterator.jxx, SMDS_MeshElementsIterator.lxx,
	  SMDS_MeshFace.cdl, SMDS_MeshFace.cxx, SMDS_MeshFace.hxx,
	  SMDS_MeshFace.ixx, SMDS_MeshFace.jxx, SMDS_MeshFace.lxx,
	  SMDS_MeshFacesIterator.cdl, SMDS_MeshFacesIterator.cxx,
	  SMDS_MeshFacesIterator.hxx, SMDS_MeshFacesIterator.ixx,
	  SMDS_MeshFacesIterator.jxx, SMDS_MeshGroup.cdl,
	  SMDS_MeshGroup.cxx, SMDS_MeshGroup.hxx, SMDS_MeshGroup.ixx,
	  SMDS_MeshGroup.jxx, SMDS_MeshGroup.lxx, SMDS_MeshHexahedron.cdl,
	  SMDS_MeshHexahedron.cxx, SMDS_MeshHexahedron.hxx,
	  SMDS_MeshHexahedron.ixx, SMDS_MeshHexahedron.jxx,
	  SMDS_MeshHexahedron.lxx, SMDS_MeshIDFactory.cdl,
	  SMDS_MeshIDFactory.cxx, SMDS_MeshIDFactory.hxx,
	  SMDS_MeshIDFactory.ixx, SMDS_MeshIDFactory.jxx,
	  SMDS_MeshIDFactory.lxx, SMDS_MeshNode.cdl, SMDS_MeshNode.cxx,
	  SMDS_MeshNode.hxx, SMDS_MeshNode.ixx, SMDS_MeshNode.jxx,
	  SMDS_MeshNode.lxx, SMDS_MeshNodeIDFactory.cdl,
	  SMDS_MeshNodeIDFactory.cxx, SMDS_MeshNodeIDFactory.hxx,
	  SMDS_MeshNodeIDFactory.ixx, SMDS_MeshNodeIDFactory.jxx,
	  SMDS_MeshNodeIDFactory.lxx, SMDS_MeshNodesIterator.cdl,
	  SMDS_MeshNodesIterator.cxx, SMDS_MeshNodesIterator.hxx,
	  SMDS_MeshNodesIterator.ixx, SMDS_MeshNodesIterator.jxx,
	  SMDS_MeshObject.cdl, SMDS_MeshObject.cxx, SMDS_MeshObject.hxx,
	  SMDS_MeshObject.ixx, SMDS_MeshObject.jxx,
	  SMDS_MeshOrientedElementMapHasher.cdl,
	  SMDS_MeshOrientedElementMapHasher.cxx,
	  SMDS_MeshOrientedElementMapHasher.hxx,
	  SMDS_MeshOrientedElementMapHasher.ixx,
	  SMDS_MeshOrientedElementMapHasher.jxx,
	  SMDS_MeshOrientedElementMapHasher.lxx, SMDS_MeshPrism.cdl,
	  SMDS_MeshPrism.cxx, SMDS_MeshPrism.hxx, SMDS_MeshPrism.ixx,
	  SMDS_MeshPrism.jxx, SMDS_MeshPrism.lxx, SMDS_MeshPyramid.cdl,
	  SMDS_MeshPyramid.cxx, SMDS_MeshPyramid.hxx, SMDS_MeshPyramid.ixx,
	  SMDS_MeshPyramid.jxx, SMDS_MeshPyramid.lxx,
	  SMDS_MeshQuadrangle.cdl, SMDS_MeshQuadrangle.cxx,
	  SMDS_MeshQuadrangle.hxx, SMDS_MeshQuadrangle.ixx,
	  SMDS_MeshQuadrangle.jxx, SMDS_MeshQuadrangle.lxx,
	  SMDS_MeshTetrahedron.cdl, SMDS_MeshTetrahedron.cxx,
	  SMDS_MeshTetrahedron.hxx, SMDS_MeshTetrahedron.ixx,
	  SMDS_MeshTetrahedron.jxx, SMDS_MeshTetrahedron.lxx,
	  SMDS_MeshTriangle.cdl, SMDS_MeshTriangle.cxx,
	  SMDS_MeshTriangle.hxx, SMDS_MeshTriangle.ixx,
	  SMDS_MeshTriangle.jxx, SMDS_MeshTriangle.lxx,
	  SMDS_MeshVolume.cdl, SMDS_MeshVolume.cxx, SMDS_MeshVolume.hxx,
	  SMDS_MeshVolume.ixx, SMDS_MeshVolume.jxx, SMDS_MeshVolume.lxx,
	  SMDS_MeshVolumesIterator.cdl, SMDS_MeshVolumesIterator.cxx,
	  SMDS_MeshVolumesIterator.hxx, SMDS_MeshVolumesIterator.ixx,
	  SMDS_MeshVolumesIterator.jxx, SMDS_PntHasher.cdl,
	  SMDS_PntHasher.cxx, SMDS_PntHasher.hxx, SMDS_PntHasher.ixx,
	  SMDS_PntHasher.jxx, SMDS_PntHasher.lxx, SMDS_Position.cdl,
	  SMDS_Position.cxx, SMDS_Position.hxx, SMDS_Position.ixx,
	  SMDS_Position.jxx, SMDS_Position.lxx,
	  SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  SMDS_SequenceNodeOfSequenceOfMesh_0.cxx, SMDS_SequenceOfMesh.hxx,
	  SMDS_SequenceOfMesh_0.cxx, SMDS_SpacePosition.cdl,
	  SMDS_SpacePosition.cxx, SMDS_SpacePosition.hxx,
	  SMDS_SpacePosition.ixx, SMDS_SpacePosition.jxx,
	  SMDS_SpacePosition.lxx, SMDS_StdMapNode.lxx,
	  SMDS_StdMapNodeOfExtendedMap.hxx,
	  SMDS_StdMapNodeOfExtendedMap_0.cxx,
	  SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  SMDS_StdMapNodeOfExtendedOrientedMap_0.cxx,
	  SMDS_TypeOfPosition.hxx, SMDS_VertexPosition.cdl,
	  SMDS_VertexPosition.cxx, SMDS_VertexPosition.hxx,
	  SMDS_VertexPosition.ixx, SMDS_VertexPosition.jxx: yfr : Merge
	  with v1.2

2003-07-10 09:32  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/: DriverDAT/Makefile.in, DriverUNV/Makefile.in,
	  MEFISTO2/Makefile.in, OBJECT/Makefile.in, OBJECT/SMESH_Actor.cxx,
	  OBJECT/SMESH_Actor.h, OBJECT/SMESH_Grid.cxx, OBJECT/SMESH_Grid.h:
	  yfr : Merge with v1.2

2003-07-10 09:14  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/Makefile.in: yfr : Merge with v1.2

2003-07-10 09:00  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/: Driver/Document_Reader.cxx, Driver/Document_Reader.h,
	  Driver/Document_Writer.cxx, Driver/Document_Writer.h,
	  Driver/Driver_dl.cxx, Driver/Makefile.in, Driver/Mesh_Reader.cxx,
	  Driver/Mesh_Reader.h, Driver/Mesh_Writer.cxx,
	  Driver/Mesh_Writer.h, Driver/SMESHDriver.cxx,
	  Driver/SMESHDriver.h, DriverDAT/DriverDAT_R_SMDS_Mesh.cxx,
	  DriverDAT/DriverDAT_R_SMDS_Mesh.h,
	  DriverDAT/DriverDAT_R_SMESHDS_Document.cxx,
	  DriverDAT/DriverDAT_R_SMESHDS_Document.h,
	  DriverDAT/DriverDAT_R_SMESHDS_Mesh.cxx,
	  DriverDAT/DriverDAT_R_SMESHDS_Mesh.h,
	  DriverDAT/DriverDAT_W_SMDS_Mesh.cxx,
	  DriverDAT/DriverDAT_W_SMDS_Mesh.h,
	  DriverDAT/DriverDAT_W_SMESHDS_Document.cxx,
	  DriverDAT/DriverDAT_W_SMESHDS_Document.h,
	  DriverDAT/DriverDAT_W_SMESHDS_Mesh.cxx,
	  DriverDAT/DriverDAT_W_SMESHDS_Mesh.h, DriverDAT/Makefile.in,
	  DriverMED/DriverMED_R_SMDS_Mesh.cxx,
	  DriverMED/DriverMED_R_SMESHDS_Document.cxx,
	  DriverMED/DriverMED_R_SMESHDS_Mesh.cxx,
	  DriverMED/DriverMED_W_SMDS_Mesh.cxx,
	  DriverMED/DriverMED_W_SMESHDS_Document.cxx,
	  DriverMED/DriverMED_W_SMESHDS_Mesh.cxx, DriverMED/Makefile.in,
	  MEFISTO2/Makefile.in, MEFISTO2/Rn.h, MEFISTO2/aptrte.cxx,
	  MEFISTO2/aptrte.h: yfr : Merge with v1.2

2003-07-10 08:12  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/SMESHGUI/SMESHGUI_icons.po: Initial revision

2003-07-10 08:09  tag V1_2

2003-07-10 08:09  Yves Fricaud <yves.fricaud@opencascade.com>

	* src/: DriverMED/DriverMED_R_SMESHDS_Document.h,
	  DriverMED/DriverMED_W_SMESHDS_Document.h,
	  SMESHGUI/SMESHGUI_msg_en.po: sources v1.2

2003-06-29 13:17  Paul Rascle <paul.rascle@edf.fr>

	* src/SMESH_SWIG/: Makefile.in, SMESH_shared_modules.py: PR: needed
	  by merge C. CAREMOLI branch CCAR_br1

2003-06-12 10:37  Paul Rascle <paul.rascle@edf.fr>

	* Makefile.in: PR: avoids unnecessary compilation after
	  regeneration of SALOMEconfig.h, with gcc3.2

2003-06-12 10:34  Paul Rascle <paul.rascle@edf.fr>

	* src/SMESH_SWIG/SMESH_fixation.py: PR: bug on subshapes not sorted

2003-05-28 16:42  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* adm_local/unix/make_commence.in: NRI : Add path fro GEOM and MED
	  idls.

2003-05-28 16:26  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* idl/Makefile.in, adm_local/unix/make_commence.in,
	  adm_local/unix/make_omniorb.in, build_configure,
	  configure.in.base: NRI : Update IDL Dependancies.

2003-05-28 07:20  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* bin/VERSION, Makefile.in: NRI : Add MODULE version info.

2003-05-28 07:16  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* configure.in.base, adm_local/unix/config_files/check_Med.m4: NRI
	  : Add Check of MED.

2003-05-26 14:21  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* adm_local/unix/config_files/check_Geom.m4, configure.in.base: NRI
	  : Add GEOM check local.

2003-05-26 14:00  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* build_configure: NRI : updated aclocal.

2003-05-23 11:40  tag Start-v1_1a

2003-05-23 11:40  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/: SMESHGUI_AddAlgorithmDlg.cxx,
	  SMESHGUI_AddEdgeDlg.cxx, SMESHGUI_AddFaceDlg.cxx,
	  SMESHGUI_AddHypothesisDlg.cxx, SMESHGUI_AddSubMeshDlg.cxx,
	  SMESHGUI_AddVolumeDlg.cxx, SMESHGUI_DiagonalInversionDlg.cxx,
	  SMESHGUI_EdgesConnectivityDlg.cxx,
	  SMESHGUI_EditHypothesesDlg.cxx, SMESHGUI_InitMeshDlg.cxx,
	  SMESHGUI_LocalLengthDlg.cxx, SMESHGUI_MaxElementAreaDlg.cxx,
	  SMESHGUI_MaxElementVolumeDlg.cxx, SMESHGUI_MoveNodesDlg.cxx,
	  SMESHGUI_NbSegmentsDlg.cxx, SMESHGUI_NodesDlg.cxx,
	  SMESHGUI_OrientationElementsDlg.cxx,
	  SMESHGUI_RemoveElementsDlg.cxx, SMESHGUI_RemoveNodesDlg.cxx: NRI
	  : loadPixmap( "SMESH", ...) instead of "SMESHGUI".

2003-05-22 09:52  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* doc/: Makefile.in, html/Makefile.in, html/INPUT/doxyfile,
	  html/INPUT/sources/Application-About.png,
	  html/INPUT/sources/Application-About1.jpg,
	  html/INPUT/sources/application.gif,
	  html/INPUT/sources/application.jpg,
	  html/INPUT/sources/bg_salomepro.gif,
	  html/INPUT/sources/doxygen.css, html/INPUT/sources/logocorp.gif,
	  html/INPUT/sources/myheader.html, html/INPUT/sources/occ.gif,
	  html/INPUT/HTML/SMESH_BasicHypothesis.html,
	  html/INPUT/HTML/SMESH_Gen.html,
	  html/INPUT/HTML/SMESH_Hypothesis.html,
	  html/INPUT/HTML/SMESH_Mesh.html: NRI : Add documentation.

2003-05-22 09:51  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* configure.in.base: NRI : Add check HTML generators.

2003-05-20 07:17  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: SMESH_I/SMESH_Gen_i.cxx, SMESH_I/SMESH_test.py,
	  SMESH_I/smeshpy.py, SMESH_SWIG/SMESH_fixation.py,
	  SMESH_SWIG/SMESH_mechanic.py, SMESH_SWIG/SMESH_test0.py,
	  SMESH_SWIG/SMESH_test1.py, SMESH_SWIG/SMESH_test3.py,
	  SMESHGUI/SMESHGUI.cxx: NRI : Use GEOM instead of Geometry.

2003-05-20 07:16  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* resources/SMESHCatalog.xml: NRI : Add component-username tag.

2003-05-20 07:15  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* Makefile.in: NRI : Add SMESHCatalog.xml

2003-05-19 14:50  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/SMESHGUI_StudyAPI.cxx: NRI : Add QAD_Desktop.h.

2003-05-19 14:49  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHGUI/Makefile.in: NRI : Add GEOM includes and libs.

2003-05-19 14:38  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESHFiltersSelection/Makefile.in: NRI : Add KERNEL includes.

2003-05-19 14:34  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESH_I/Makefile.in: NRI : Change lGeometryClient by
	  lGEOMClient.

2003-05-19 14:32  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/SMESH_I/Makefile.in: NRI : Add GEOM includes and libs.

2003-05-19 14:11  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: SMESH/Makefile.in, SMESHDS/Makefile.in: NRI : Add KERNEL
	  includes and libs.

2003-05-19 14:09  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: DriverDAT/Makefile.in, DriverMED/Makefile.in,
	  DriverUNV/Makefile.in: NRI : Add KERNEL includes.

2003-05-19 14:08  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* idl/Makefile.in: NRI : Add MED.idl

2003-05-19 14:01  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: SMESH_SWIG/Makefile.in, SMESH_SWIG/SMESH_fixation.py,
	  SMESH_SWIG/SMESH_mechanic.py, SMESH_SWIG/SMESH_test0.py,
	  SMESH_SWIG/SMESH_test1.py, SMESH_SWIG/SMESH_test2.py,
	  SMESH_SWIG/SMESH_test3.py, SMESH_SWIG/batchmode_smesh.py,
	  SMESH_SWIG/libSMESH_Swig.i, Makefile.in,
	  SMESHFiltersSelection/Handle_SMESH_TypeFilter.hxx,
	  SMESHFiltersSelection/Makefile.in,
	  SMESHFiltersSelection/SMESH_Type.h,
	  SMESHFiltersSelection/SMESH_TypeFilter.cxx,
	  SMESHFiltersSelection/SMESH_TypeFilter.hxx,
	  SMESHFiltersSelection/SMESH_TypeFilter.ixx,
	  SMESHFiltersSelection/SMESH_TypeFilter.jxx, MEFISTO2/Makefile.in,
	  MEFISTO2/Rn.h, MEFISTO2/aptrte.cxx, MEFISTO2/aptrte.h,
	  MEFISTO2/areteideale.f, MEFISTO2/trte.f, OBJECT/Makefile.in,
	  OBJECT/SMESH_Actor.cxx, OBJECT/SMESH_Actor.h,
	  OBJECT/SMESH_Grid.cxx, OBJECT/SMESH_Grid.h,
	  Driver/Document_Reader.cxx, Driver/Document_Reader.h,
	  Driver/Document_Writer.cxx, Driver/Document_Writer.h,
	  Driver/Driver_dl.cxx, Driver/Makefile.in, Driver/Mesh_Reader.cxx,
	  Driver/Mesh_Reader.h, Driver/Mesh_Writer.cxx,
	  Driver/Mesh_Writer.h, Driver/SMESHDriver.cxx,
	  Driver/SMESHDriver.h: NRI : First integration.

2003-05-19 13:48  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: SMDS/Handle_SMDSControl_BoundaryEdges.hxx,
	  SMDS/Handle_SMDSControl_BoundaryFaces.hxx,
	  SMDS/Handle_SMDSControl_MeshBoundary.hxx,
	  SMDS/Handle_SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  SMDS/Handle_SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  SMDS/Handle_SMDS_EdgePosition.hxx,
	  SMDS/Handle_SMDS_FacePosition.hxx,
	  SMDS/Handle_SMDS_HSequenceOfMesh.hxx,
	  SMDS/Handle_SMDS_ListNodeOfListOfMesh.hxx,
	  SMDS/Handle_SMDS_ListNodeOfListOfMeshElement.hxx,
	  SMDS/Handle_SMDS_ListNodeOfListOfMeshGroup.hxx,
	  SMDS/Handle_SMDS_Mesh.hxx, SMDS/Handle_SMDS_MeshEdge.hxx,
	  SMDS/Handle_SMDS_MeshElement.hxx,
	  SMDS/Handle_SMDS_MeshElementIDFactory.hxx,
	  SMDS/Handle_SMDS_MeshFace.hxx, SMDS/Handle_SMDS_MeshGroup.hxx,
	  SMDS/Handle_SMDS_MeshHexahedron.hxx,
	  SMDS/Handle_SMDS_MeshIDFactory.hxx,
	  SMDS/Handle_SMDS_MeshNode.hxx,
	  SMDS/Handle_SMDS_MeshNodeIDFactory.hxx,
	  SMDS/Handle_SMDS_MeshObject.hxx, SMDS/Handle_SMDS_MeshPrism.hxx,
	  SMDS/Handle_SMDS_MeshPyramid.hxx,
	  SMDS/Handle_SMDS_MeshQuadrangle.hxx,
	  SMDS/Handle_SMDS_MeshTetrahedron.hxx,
	  SMDS/Handle_SMDS_MeshTriangle.hxx,
	  SMDS/Handle_SMDS_MeshVolume.hxx, SMDS/Handle_SMDS_Position.hxx,
	  SMDS/Handle_SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  SMDS/Handle_SMDS_SpacePosition.hxx,
	  SMDS/Handle_SMDS_StdMapNodeOfExtendedMap.hxx,
	  SMDS/Handle_SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  SMDS/Handle_SMDS_VertexPosition.hxx, SMDS/Makefile.in,
	  SMDS/SMDS.cdl, SMDS/SMDSAbs.cdl, SMDS/SMDSAbs_ElementType.hxx,
	  SMDS/SMDSControl.cdl, SMDS/SMDSControl.cxx, SMDS/SMDSControl.hxx,
	  SMDS/SMDSControl.ixx, SMDS/SMDSControl.jxx,
	  SMDS/SMDSControl_BoundaryEdges.cdl,
	  SMDS/SMDSControl_BoundaryEdges.cxx,
	  SMDS/SMDSControl_BoundaryEdges.hxx,
	  SMDS/SMDSControl_BoundaryEdges.ixx,
	  SMDS/SMDSControl_BoundaryEdges.jxx,
	  SMDS/SMDSControl_BoundaryFaces.cdl,
	  SMDS/SMDSControl_BoundaryFaces.cxx,
	  SMDS/SMDSControl_BoundaryFaces.hxx,
	  SMDS/SMDSControl_BoundaryFaces.ixx,
	  SMDS/SMDSControl_BoundaryFaces.jxx,
	  SMDS/SMDSControl_MeshBoundary.cdl,
	  SMDS/SMDSControl_MeshBoundary.cxx,
	  SMDS/SMDSControl_MeshBoundary.hxx,
	  SMDS/SMDSControl_MeshBoundary.ixx,
	  SMDS/SMDSControl_MeshBoundary.jxx, SMDS/SMDSEdit.cdl,
	  SMDS/SMDSEdit_Transform.cdl, SMDS/SMDSEdit_Transform.cxx,
	  SMDS/SMDSEdit_Transform.hxx, SMDS/SMDSEdit_Transform.ixx,
	  SMDS/SMDSEdit_Transform.jxx, SMDS/SMDS_BasicMap.lxx,
	  SMDS/SMDS_BasicMapIterator.lxx,
	  SMDS/SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement.hxx,
	  SMDS/SMDS_DataMapIteratorOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS/SMDS_DataMapIteratorOfDataMapOfPntInteger.hxx,
	  SMDS/SMDS_DataMapIteratorOfDataMapOfPntInteger_0.cxx,
	  SMDS/SMDS_DataMapNodeOfDataMapOfIntegerMeshElement.hxx,
	  SMDS/SMDS_DataMapNodeOfDataMapOfIntegerMeshElement_0.cxx,
	  SMDS/SMDS_DataMapNodeOfDataMapOfPntInteger.hxx,
	  SMDS/SMDS_DataMapNodeOfDataMapOfPntInteger_0.cxx,
	  SMDS/SMDS_DataMapOfIntegerMeshElement.hxx,
	  SMDS/SMDS_DataMapOfIntegerMeshElement_0.cxx,
	  SMDS/SMDS_DataMapOfPntInteger.hxx,
	  SMDS/SMDS_DataMapOfPntInteger_0.cxx, SMDS/SMDS_EdgePosition.cdl,
	  SMDS/SMDS_EdgePosition.cxx, SMDS/SMDS_EdgePosition.hxx,
	  SMDS/SMDS_EdgePosition.ixx, SMDS/SMDS_EdgePosition.jxx,
	  SMDS/SMDS_EdgePosition.lxx, SMDS/SMDS_ExtendedMap.hxx,
	  SMDS/SMDS_ExtendedMap_0.cxx, SMDS/SMDS_ExtendedOrientedMap.hxx,
	  SMDS/SMDS_ExtendedOrientedMap_0.cxx, SMDS/SMDS_FacePosition.cdl,
	  SMDS/SMDS_FacePosition.cxx, SMDS/SMDS_FacePosition.hxx,
	  SMDS/SMDS_FacePosition.ixx, SMDS/SMDS_FacePosition.jxx,
	  SMDS/SMDS_FacePosition.lxx, SMDS/SMDS_HSequenceOfMesh.hxx,
	  SMDS/SMDS_HSequenceOfMesh_0.cxx,
	  SMDS/SMDS_ListIteratorOfListOfMesh.hxx,
	  SMDS/SMDS_ListIteratorOfListOfMeshElement.hxx,
	  SMDS/SMDS_ListIteratorOfListOfMeshElement_0.cxx,
	  SMDS/SMDS_ListIteratorOfListOfMeshGroup.hxx,
	  SMDS/SMDS_ListIteratorOfListOfMeshGroup_0.cxx,
	  SMDS/SMDS_ListIteratorOfListOfMesh_0.cxx,
	  SMDS/SMDS_ListNodeOfListOfMesh.hxx,
	  SMDS/SMDS_ListNodeOfListOfMeshElement.hxx,
	  SMDS/SMDS_ListNodeOfListOfMeshElement_0.cxx,
	  SMDS/SMDS_ListNodeOfListOfMeshGroup.hxx,
	  SMDS/SMDS_ListNodeOfListOfMeshGroup_0.cxx,
	  SMDS/SMDS_ListNodeOfListOfMesh_0.cxx, SMDS/SMDS_ListOfMesh.hxx,
	  SMDS/SMDS_ListOfMeshElement.hxx,
	  SMDS/SMDS_ListOfMeshElement_0.cxx, SMDS/SMDS_ListOfMeshGroup.hxx,
	  SMDS/SMDS_ListOfMeshGroup_0.cxx, SMDS/SMDS_ListOfMesh_0.cxx,
	  SMDS/SMDS_Map.gxx, SMDS/SMDS_MapHasher.gxx,
	  SMDS/SMDS_MapIterator.gxx,
	  SMDS/SMDS_MapIteratorOfExtendedMap.hxx,
	  SMDS/SMDS_MapIteratorOfExtendedMap_0.cxx,
	  SMDS/SMDS_MapIteratorOfExtendedOrientedMap.hxx,
	  SMDS/SMDS_MapIteratorOfExtendedOrientedMap_0.cxx,
	  SMDS/SMDS_MapNode.lxx, SMDS/SMDS_MapOfMeshElement.cdl,
	  SMDS/SMDS_MapOfMeshElement.cxx, SMDS/SMDS_MapOfMeshElement.hxx,
	  SMDS/SMDS_MapOfMeshElement.ixx, SMDS/SMDS_MapOfMeshElement.jxx,
	  SMDS/SMDS_MapOfMeshElement.lxx,
	  SMDS/SMDS_MapOfMeshOrientedElement.cdl,
	  SMDS/SMDS_MapOfMeshOrientedElement.cxx,
	  SMDS/SMDS_MapOfMeshOrientedElement.hxx,
	  SMDS/SMDS_MapOfMeshOrientedElement.ixx,
	  SMDS/SMDS_MapOfMeshOrientedElement.jxx,
	  SMDS/SMDS_MapOfMeshOrientedElement.lxx, SMDS/SMDS_Mesh.cdl,
	  SMDS/SMDS_Mesh.cxx, SMDS/SMDS_Mesh.hxx, SMDS/SMDS_Mesh.ixx,
	  SMDS/SMDS_Mesh.jxx, SMDS/SMDS_Mesh.lxx, SMDS/SMDS_MeshEdge.cdl,
	  SMDS/SMDS_MeshEdge.cxx, SMDS/SMDS_MeshEdge.hxx,
	  SMDS/SMDS_MeshEdge.ixx, SMDS/SMDS_MeshEdge.jxx,
	  SMDS/SMDS_MeshEdge.lxx, SMDS/SMDS_MeshEdgesIterator.cdl,
	  SMDS/SMDS_MeshEdgesIterator.cxx, SMDS/SMDS_MeshEdgesIterator.hxx,
	  SMDS/SMDS_MeshEdgesIterator.ixx, SMDS/SMDS_MeshEdgesIterator.jxx,
	  SMDS/SMDS_MeshElement.cdl, SMDS/SMDS_MeshElement.cxx,
	  SMDS/SMDS_MeshElement.hxx, SMDS/SMDS_MeshElement.ixx,
	  SMDS/SMDS_MeshElement.jxx, SMDS/SMDS_MeshElement.lxx,
	  SMDS/SMDS_MeshElementIDFactory.cdl,
	  SMDS/SMDS_MeshElementIDFactory.cxx,
	  SMDS/SMDS_MeshElementIDFactory.hxx,
	  SMDS/SMDS_MeshElementIDFactory.ixx,
	  SMDS/SMDS_MeshElementIDFactory.jxx,
	  SMDS/SMDS_MeshElementIDFactory.lxx,
	  SMDS/SMDS_MeshElementMapHasher.cdl,
	  SMDS/SMDS_MeshElementMapHasher.cxx,
	  SMDS/SMDS_MeshElementMapHasher.hxx,
	  SMDS/SMDS_MeshElementMapHasher.ixx,
	  SMDS/SMDS_MeshElementMapHasher.jxx,
	  SMDS/SMDS_MeshElementMapHasher.lxx,
	  SMDS/SMDS_MeshElementsIterator.cdl,
	  SMDS/SMDS_MeshElementsIterator.cxx,
	  SMDS/SMDS_MeshElementsIterator.hxx,
	  SMDS/SMDS_MeshElementsIterator.ixx,
	  SMDS/SMDS_MeshElementsIterator.jxx,
	  SMDS/SMDS_MeshElementsIterator.lxx, SMDS/SMDS_MeshFace.cdl,
	  SMDS/SMDS_MeshFace.cxx, SMDS/SMDS_MeshFace.hxx,
	  SMDS/SMDS_MeshFace.ixx, SMDS/SMDS_MeshFace.jxx,
	  SMDS/SMDS_MeshFace.lxx, SMDS/SMDS_MeshFacesIterator.cdl,
	  SMDS/SMDS_MeshFacesIterator.cxx, SMDS/SMDS_MeshFacesIterator.hxx,
	  SMDS/SMDS_MeshFacesIterator.ixx, SMDS/SMDS_MeshFacesIterator.jxx,
	  SMDS/SMDS_MeshGroup.cdl, SMDS/SMDS_MeshGroup.cxx,
	  SMDS/SMDS_MeshGroup.hxx, SMDS/SMDS_MeshGroup.ixx,
	  SMDS/SMDS_MeshGroup.jxx, SMDS/SMDS_MeshGroup.lxx,
	  SMDS/SMDS_MeshHexahedron.cdl, SMDS/SMDS_MeshHexahedron.cxx,
	  SMDS/SMDS_MeshHexahedron.hxx, SMDS/SMDS_MeshHexahedron.ixx,
	  SMDS/SMDS_MeshHexahedron.jxx, SMDS/SMDS_MeshHexahedron.lxx,
	  SMDS/SMDS_MeshIDFactory.cdl, SMDS/SMDS_MeshIDFactory.cxx,
	  SMDS/SMDS_MeshIDFactory.ixx, SMDS/SMDS_MeshIDFactory.jxx,
	  SMDS/SMDS_MeshIDFactory.lxx, SMDS/SMDS_MeshNode.cdl,
	  SMDS/SMDS_MeshNode.cxx, SMDS/SMDS_MeshNode.hxx,
	  SMDS/SMDS_MeshNode.ixx, SMDS/SMDS_MeshNode.jxx,
	  SMDS/SMDS_MeshNode.lxx, SMDS/SMDS_MeshNodeIDFactory.cdl,
	  SMDS/SMDS_MeshNodeIDFactory.cxx, SMDS/SMDS_MeshNodeIDFactory.hxx,
	  SMDS/SMDS_MeshNodeIDFactory.ixx, SMDS/SMDS_MeshNodeIDFactory.jxx,
	  SMDS/SMDS_MeshNodeIDFactory.lxx, SMDS/SMDS_MeshNodesIterator.cdl,
	  SMDS/SMDS_MeshNodesIterator.cxx, SMDS/SMDS_MeshNodesIterator.hxx,
	  SMDS/SMDS_MeshNodesIterator.ixx, SMDS/SMDS_MeshNodesIterator.jxx,
	  SMDS/SMDS_MeshObject.cdl, SMDS/SMDS_MeshObject.cxx,
	  SMDS/SMDS_MeshObject.hxx, SMDS/SMDS_MeshObject.ixx,
	  SMDS/SMDS_MeshObject.jxx,
	  SMDS/SMDS_MeshOrientedElementMapHasher.cdl,
	  SMDS/SMDS_MeshOrientedElementMapHasher.cxx,
	  SMDS/SMDS_MeshOrientedElementMapHasher.hxx,
	  SMDS/SMDS_MeshOrientedElementMapHasher.ixx,
	  SMDS/SMDS_MeshOrientedElementMapHasher.jxx,
	  SMDS/SMDS_MeshOrientedElementMapHasher.lxx,
	  SMDS/SMDS_MeshPrism.cdl, SMDS/SMDS_MeshPrism.cxx,
	  SMDS/SMDS_MeshPrism.hxx, SMDS/SMDS_MeshPrism.ixx,
	  SMDS/SMDS_MeshPrism.jxx, SMDS/SMDS_MeshPrism.lxx,
	  SMDS/SMDS_MeshPyramid.cdl, SMDS/SMDS_MeshPyramid.cxx,
	  SMDS/SMDS_MeshPyramid.hxx, SMDS/SMDS_MeshPyramid.ixx,
	  SMDS/SMDS_MeshPyramid.jxx, SMDS/SMDS_MeshPyramid.lxx,
	  SMDS/SMDS_MeshQuadrangle.cdl, SMDS/SMDS_MeshQuadrangle.cxx,
	  SMDS/SMDS_MeshQuadrangle.hxx, SMDS/SMDS_MeshQuadrangle.ixx,
	  SMDS/SMDS_MeshQuadrangle.jxx, SMDS/SMDS_MeshQuadrangle.lxx,
	  SMDS/SMDS_MeshTetrahedron.cdl, SMDS/SMDS_MeshTetrahedron.cxx,
	  SMDS/SMDS_MeshTetrahedron.hxx, SMDS/SMDS_MeshTetrahedron.ixx,
	  SMDS/SMDS_MeshTetrahedron.jxx, SMDS/SMDS_MeshTetrahedron.lxx,
	  SMDS/SMDS_MeshTriangle.cdl, SMDS/SMDS_MeshTriangle.cxx,
	  SMDS/SMDS_MeshTriangle.hxx, SMDS/SMDS_MeshTriangle.ixx,
	  SMDS/SMDS_MeshTriangle.jxx, SMDS/SMDS_MeshTriangle.lxx,
	  SMDS/SMDS_MeshVolume.cdl, SMDS/SMDS_MeshVolume.cxx,
	  SMDS/SMDS_MeshVolume.hxx, SMDS/SMDS_MeshVolume.ixx,
	  SMDS/SMDS_MeshVolume.jxx, SMDS/SMDS_MeshVolume.lxx,
	  SMDS/SMDS_MeshVolumesIterator.cdl,
	  SMDS/SMDS_MeshVolumesIterator.cxx,
	  SMDS/SMDS_MeshVolumesIterator.hxx,
	  SMDS/SMDS_MeshVolumesIterator.ixx,
	  SMDS/SMDS_MeshVolumesIterator.jxx, SMDS/SMDS_PntHasher.cdl,
	  SMDS/SMDS_PntHasher.cxx, SMDS/SMDS_PntHasher.hxx,
	  SMDS/SMDS_PntHasher.ixx, SMDS/SMDS_PntHasher.jxx,
	  SMDS/SMDS_PntHasher.lxx, SMDS/SMDS_Position.cdl,
	  SMDS/SMDS_Position.cxx, SMDS/SMDS_Position.hxx,
	  SMDS/SMDS_Position.ixx, SMDS/SMDS_Position.jxx,
	  SMDS/SMDS_Position.lxx,
	  SMDS/SMDS_SequenceNodeOfSequenceOfMesh.hxx,
	  SMDS/SMDS_SequenceNodeOfSequenceOfMesh_0.cxx,
	  SMDS/SMDS_SequenceOfMesh.hxx, SMDS/SMDS_SequenceOfMesh_0.cxx,
	  SMDS/SMDS_SpacePosition.cdl, SMDS/SMDS_SpacePosition.cxx,
	  SMDS/SMDS_SpacePosition.hxx, SMDS/SMDS_SpacePosition.ixx,
	  SMDS/SMDS_SpacePosition.jxx, SMDS/SMDS_SpacePosition.lxx,
	  SMDS/SMDS_StdMapNode.gxx, SMDS/SMDS_StdMapNode.lxx,
	  SMDS/SMDS_StdMapNodeOfExtendedMap.hxx,
	  SMDS/SMDS_StdMapNodeOfExtendedMap_0.cxx,
	  SMDS/SMDS_StdMapNodeOfExtendedOrientedMap.hxx,
	  SMDS/SMDS_StdMapNodeOfExtendedOrientedMap_0.cxx,
	  SMDS/SMDS_TypeOfPosition.hxx, SMDS/SMDS_VertexPosition.cdl,
	  SMDS/SMDS_VertexPosition.cxx, SMDS/SMDS_VertexPosition.hxx,
	  SMDS/SMDS_VertexPosition.ixx, SMDS/SMDS_VertexPosition.jxx,
	  SMDS/SMDS_MeshIDFactory.hxx, SMESH_I/Makefile.in,
	  SMESH_I/SMESH_1D_Algo_i.cxx, SMESH_I/SMESH_1D_Algo_i.hxx,
	  SMESH_I/SMESH_2D_Algo_i.cxx, SMESH_I/SMESH_2D_Algo_i.hxx,
	  SMESH_I/SMESH_3D_Algo_i.cxx, SMESH_I/SMESH_3D_Algo_i.hxx,
	  SMESH_I/SMESH_Algo_i.cxx, SMESH_I/SMESH_Algo_i.hxx,
	  SMESH_I/SMESH_Gen_i.cxx, SMESH_I/SMESH_Gen_i.hxx,
	  SMESH_I/SMESH_Hexa_3D_i.cxx, SMESH_I/SMESH_Hexa_3D_i.hxx,
	  SMESH_I/SMESH_HypothesisFactory_i.cxx,
	  SMESH_I/SMESH_HypothesisFactory_i.hxx,
	  SMESH_I/SMESH_Hypothesis_i.cxx, SMESH_I/SMESH_Hypothesis_i.hxx,
	  SMESH_I/SMESH_LocalLength_i.cxx, SMESH_I/SMESH_LocalLength_i.hxx,
	  SMESH_I/SMESH_MEDFamily_i.cxx, SMESH_I/SMESH_MEDFamily_i.hxx,
	  SMESH_I/SMESH_MEDMesh_i.cxx, SMESH_I/SMESH_MEDMesh_i.hxx,
	  SMESH_I/SMESH_MEDSupport_i.cxx, SMESH_I/SMESH_MEDSupport_i.hxx,
	  SMESH_I/SMESH_MEFISTO_2D_i.cxx, SMESH_I/SMESH_MEFISTO_2D_i.hxx,
	  SMESH_I/SMESH_MaxElementArea_i.cxx,
	  SMESH_I/SMESH_MaxElementArea_i.hxx,
	  SMESH_I/SMESH_MaxElementVolume_i.cxx,
	  SMESH_I/SMESH_MaxElementVolume_i.hxx,
	  SMESH_I/SMESH_MeshEditor_i.cxx, SMESH_I/SMESH_MeshEditor_i.hxx,
	  SMESH_I/SMESH_Mesh_i.cxx, SMESH_I/SMESH_Mesh_i.hxx,
	  SMESH_I/SMESH_NumberOfSegments_i.cxx,
	  SMESH_I/SMESH_NumberOfSegments_i.hxx,
	  SMESH_I/SMESH_Quadrangle_2D_i.cxx,
	  SMESH_I/SMESH_Quadrangle_2D_i.hxx,
	  SMESH_I/SMESH_Regular_1D_i.cxx, SMESH_I/SMESH_Regular_1D_i.hxx,
	  SMESH_I/SMESH_subMesh_i.cxx, SMESH_I/SMESH_subMesh_i.hxx,
	  SMESH_I/SMESH_test.py, SMESH_I/SMESH_topo.cxx,
	  SMESH_I/SMESH_topo.hxx, SMESH_I/smeshpy.py, SMESH_I/sstream,
	  SMESHGUI/Makefile.in, SMESHGUI/SMESHGUI.cxx, SMESHGUI/SMESHGUI.h,
	  SMESHGUI/SMESHGUI_AddAlgorithmDlg.cxx,
	  SMESHGUI/SMESHGUI_AddAlgorithmDlg.h,
	  SMESHGUI/SMESHGUI_AddEdgeDlg.cxx, SMESHGUI/SMESHGUI_AddEdgeDlg.h,
	  SMESHGUI/SMESHGUI_AddFaceDlg.cxx, SMESHGUI/SMESHGUI_AddFaceDlg.h,
	  SMESHGUI/SMESHGUI_AddHypothesisDlg.cxx,
	  SMESHGUI/SMESHGUI_AddHypothesisDlg.h,
	  SMESHGUI/SMESHGUI_AddSubMeshDlg.cxx,
	  SMESHGUI/SMESHGUI_AddSubMeshDlg.h,
	  SMESHGUI/SMESHGUI_AddVolumeDlg.cxx,
	  SMESHGUI/SMESHGUI_AddVolumeDlg.h,
	  SMESHGUI/SMESHGUI_ComputeScalarValue.cxx,
	  SMESHGUI/SMESHGUI_ComputeScalarValue.h,
	  SMESHGUI/SMESHGUI_DiagonalInversionDlg.cxx,
	  SMESHGUI/SMESHGUI_DiagonalInversionDlg.h,
	  SMESHGUI/SMESHGUI_EdgesConnectivityDlg.cxx,
	  SMESHGUI/SMESHGUI_EdgesConnectivityDlg.h,
	  SMESHGUI/SMESHGUI_EditHypothesesDlg.cxx,
	  SMESHGUI/SMESHGUI_EditHypothesesDlg.h,
	  SMESHGUI/SMESHGUI_EditScalarBarDlg.cxx,
	  SMESHGUI/SMESHGUI_EditScalarBarDlg.h,
	  SMESHGUI/SMESHGUI_InitMeshDlg.cxx,
	  SMESHGUI/SMESHGUI_InitMeshDlg.h,
	  SMESHGUI/SMESHGUI_LocalLengthDlg.cxx,
	  SMESHGUI/SMESHGUI_LocalLengthDlg.h,
	  SMESHGUI/SMESHGUI_MaxElementAreaDlg.cxx,
	  SMESHGUI/SMESHGUI_MaxElementAreaDlg.h,
	  SMESHGUI/SMESHGUI_MaxElementVolumeDlg.cxx,
	  SMESHGUI/SMESHGUI_MaxElementVolumeDlg.h,
	  SMESHGUI/SMESHGUI_MeshInfosDlg.cxx,
	  SMESHGUI/SMESHGUI_MeshInfosDlg.h,
	  SMESHGUI/SMESHGUI_MoveNodesDlg.cxx,
	  SMESHGUI/SMESHGUI_MoveNodesDlg.h,
	  SMESHGUI/SMESHGUI_NbSegmentsDlg.cxx,
	  SMESHGUI/SMESHGUI_NbSegmentsDlg.h,
	  SMESHGUI/SMESHGUI_NodesDlg.cxx, SMESHGUI/SMESHGUI_NodesDlg.h,
	  SMESHGUI/SMESHGUI_OrientationElementsDlg.cxx,
	  SMESHGUI/SMESHGUI_OrientationElementsDlg.h,
	  SMESHGUI/SMESHGUI_Preferences_ColorDlg.cxx,
	  SMESHGUI/SMESHGUI_Preferences_ColorDlg.h,
	  SMESHGUI/SMESHGUI_Preferences_ScalarBarDlg.cxx,
	  SMESHGUI/SMESHGUI_Preferences_ScalarBarDlg.h,
	  SMESHGUI/SMESHGUI_RemoveElementsDlg.cxx,
	  SMESHGUI/SMESHGUI_RemoveElementsDlg.h,
	  SMESHGUI/SMESHGUI_RemoveNodesDlg.cxx,
	  SMESHGUI/SMESHGUI_RemoveNodesDlg.h,
	  SMESHGUI/SMESHGUI_SpinBox.cxx, SMESHGUI/SMESHGUI_SpinBox.h,
	  SMESHGUI/SMESHGUI_StudyAPI.cxx, SMESHGUI/SMESHGUI_StudyAPI.h,
	  SMESHGUI/SMESHGUI_Swig.cxx, SMESHGUI/SMESHGUI_Swig.hxx,
	  SMESHGUI/SMESHGUI_Swig.i, SMESHGUI/SMESHGUI_TransparencyDlg.cxx,
	  SMESHGUI/SMESHGUI_TransparencyDlg.h,
	  SMESHGUI/SMESHGUI_aParameterDlg.cxx,
	  SMESHGUI/SMESHGUI_aParameterDlg.h, SMESHGUI/SMESH_icons.po,
	  SMESHGUI/SMESH_msg_en.po: NRI : First integration.

2003-05-19 13:18  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* src/: SMESH/Makefile.in, SMESH/SMESH_1D_Algo.cxx,
	  SMESH/SMESH_1D_Algo.hxx, SMESH/SMESH_2D_Algo.cxx,
	  SMESH/SMESH_2D_Algo.hxx, SMESH/SMESH_3D_Algo.cxx,
	  SMESH/SMESH_3D_Algo.hxx, SMESH/SMESH_Algo.cxx,
	  SMESH/SMESH_Algo.hxx, SMESH/SMESH_Gen.cxx, SMESH/SMESH_Gen.hxx,
	  SMESH/SMESH_Hexa_3D.cxx, SMESH/SMESH_Hexa_3D.hxx,
	  SMESH/SMESH_Hypothesis.cxx, SMESH/SMESH_Hypothesis.hxx,
	  SMESH/SMESH_HypothesisCreator.hxx,
	  SMESH/SMESH_HypothesisFactory.cxx,
	  SMESH/SMESH_HypothesisFactory.hxx,
	  SMESH/SMESH_LengthFromEdges.cxx, SMESH/SMESH_LengthFromEdges.hxx,
	  SMESH/SMESH_LocalLength.cxx, SMESH/SMESH_LocalLength.hxx,
	  SMESH/SMESH_MEFISTO_2D.cxx, SMESH/SMESH_MEFISTO_2D.hxx,
	  SMESH/SMESH_MaxElementArea.cxx, SMESH/SMESH_MaxElementArea.hxx,
	  SMESH/SMESH_MaxElementVolume.cxx,
	  SMESH/SMESH_MaxElementVolume.hxx, SMESH/SMESH_Mesh.cxx,
	  SMESH/SMESH_Mesh.hxx, SMESH/SMESH_NumberOfSegments.cxx,
	  SMESH/SMESH_NumberOfSegments.hxx, SMESH/SMESH_Quadrangle_2D.cxx,
	  SMESH/SMESH_Quadrangle_2D.hxx, SMESH/SMESH_Regular_1D.cxx,
	  SMESH/SMESH_Regular_1D.hxx, SMESH/SMESH_subMesh.cxx,
	  SMESH/SMESH_subMesh.hxx, SMESHDS/Handle_SMESHDS_Command.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfCommand.hxx,
	  SMESHDS/Handle_SMESHDS_Mesh.hxx,
	  SMESHDS/Handle_SMESHDS_Script.hxx, SMESHDS/Makefile.in,
	  SMESHDS/SMESHDS_Command.cdl, SMESHDS/SMESHDS_Command.cxx,
	  SMESHDS/SMESHDS_Command.ixx, SMESHDS/SMESHDS_Command.jxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfIntegerSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapOfShapeSubMesh.hxx,
	  SMESHDS/SMESHDS_DataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_Document.cdl, SMESHDS/SMESHDS_Document.hxx,
	  SMESHDS/SMESHDS_Document.ixx, SMESHDS/SMESHDS_Hypothesis.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfCommand_0.cxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfCommand_0.cxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListOfCommand.hxx,
	  SMESHDS/SMESHDS_ListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_Mesh.cdl, SMESHDS/SMESHDS_Mesh.hxx,
	  SMESHDS/SMESHDS_Script.cdl, SMESHDS/SMESHDS_Script.cxx,
	  SMESHDS/SMESHDS_Script.hxx, SMESHDS/SMESHDS_Script.ixx,
	  SMESHDS/SMESHDS_Script.jxx, SMESHDS/SMESHDS_SubMesh.cdl,
	  SMESHDS/SMESHDS_SubMesh.cxx, SMESHDS/SMESHDS_SubMesh.hxx,
	  SMESHDS/SMESHDS_SubMesh.ixx, SMESHDS/SMESHDS_SubMesh.jxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_DataMapNodeOfDataMapOfShapeSubMesh.hxx,
	  SMESHDS/Handle_SMESHDS_Document.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfAsciiString.hxx,
	  SMESHDS/Handle_SMESHDS_ListNodeOfListOfPtrHypothesis.hxx,
	  SMESHDS/Handle_SMESHDS_SubMesh.hxx, SMESHDS/SMESHDS.cdl,
	  SMESHDS/SMESHDS_Command.hxx, SMESHDS/SMESHDS_CommandType.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerMesh.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapIteratorOfDataMapOfShapeSubMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerMesh_0.cxx,
	  SMESHDS/SMESHDS_DataMapNodeOfDataMapOfIntegerPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapOfShapeListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_DataMapOfShapeListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_Document.cxx, SMESHDS/SMESHDS_Document.jxx,
	  SMESHDS/SMESHDS_Hypothesis.cxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListIteratorOfListOfPtrHypothesis.hxx,
	  SMESHDS/SMESHDS_ListNodeOfListOfPtrHypothesis_0.cxx,
	  SMESHDS/SMESHDS_ListOfAsciiString.hxx,
	  SMESHDS/SMESHDS_ListOfAsciiString_0.cxx,
	  SMESHDS/SMESHDS_ListOfCommand_0.cxx, SMESHDS/SMESHDS_Mesh.cxx,
	  SMESHDS/SMESHDS_Mesh.ixx, SMESHDS/SMESHDS_Mesh.jxx,
	  SMESHDS/SMESHDS_PtrHypothesis.hxx: NRI : First integration.

2003-05-19 13:03  Nicolas Rejneri <nicolas.rejneri@opencascade.com>

	* Makefile.in, build_configure, configure.in.base,
	  resources/ModuleMesh.png, resources/SMESHCatalog.xml,
	  resources/SMESH_en.xml, resources/SMESH_fr.xml,
	  resources/delete.png, resources/mesh.png,
	  resources/mesh_add_sub.png, resources/mesh_algo_hexa.png,
	  resources/mesh_algo_mefisto.png, resources/mesh_algo_quad.png,
	  resources/mesh_algo_regular.png, resources/mesh_angle.png,
	  resources/mesh_area.png, resources/mesh_aspect.png,
	  resources/mesh_compute.png, resources/mesh_connectivity.png,
	  resources/mesh_diagonal.png, resources/mesh_edit.png,
	  resources/mesh_hexa.png, resources/mesh_hexa_n.png,
	  resources/mesh_hypo_area.png, resources/mesh_hypo_length.png,
	  resources/mesh_hypo_segment.png, resources/mesh_hypo_volume.png,
	  resources/mesh_info.png, resources/mesh_init.png,
	  resources/mesh_length.png, resources/mesh_line.png,
	  resources/mesh_line_n.png, resources/mesh_move_node.png,
	  resources/mesh_orientation.png, resources/mesh_pyramid.png,
	  resources/mesh_pyramid_n.png, resources/mesh_quad.png,
	  resources/mesh_quad_n.png, resources/mesh_rem_element.png,
	  resources/mesh_rem_node.png, resources/mesh_set_algo.png,
	  resources/mesh_set_hypo.png, resources/mesh_shading.png,
	  resources/mesh_shrink.png, resources/mesh_skew.png,
	  resources/mesh_taper.png, resources/mesh_tetra.png,
	  resources/mesh_tetra_n.png, resources/mesh_tree_algo.png,
	  resources/mesh_tree_algo_hexa.png,
	  resources/mesh_tree_algo_mefisto.png,
	  resources/mesh_tree_algo_quad.png,
	  resources/mesh_tree_algo_regular.png,
	  resources/mesh_tree_hypo.png, resources/mesh_tree_hypo_area.png,
	  resources/mesh_tree_hypo_length.png,
	  resources/mesh_tree_hypo_segment.png,
	  resources/mesh_tree_hypo_volume.png,
	  resources/mesh_tree_mesh.png, resources/mesh_tree_mesh_warn.png,
	  resources/mesh_triangle.png, resources/mesh_triangle_n.png,
	  resources/mesh_update.png, resources/mesh_vertex.png,
	  resources/mesh_vertex_n.png, resources/mesh_wireframe.png,
	  resources/mesh_wrap.png, resources/select1.png, idl/Makefile.in,
	  idl/SMESH_BasicHypothesis.idl, idl/SMESH_Gen.idl,
	  idl/SMESH_Hypothesis.idl, idl/SMESH_Mesh.idl,
	  src/DriverDAT/DriverDAT_R_SMDS_Mesh.cxx,
	  src/DriverDAT/DriverDAT_R_SMDS_Mesh.h,
	  src/DriverDAT/DriverDAT_R_SMESHDS_Document.cxx,
	  src/DriverDAT/DriverDAT_R_SMESHDS_Document.h,
	  src/DriverDAT/DriverDAT_R_SMESHDS_Mesh.cxx,
	  src/DriverDAT/DriverDAT_R_SMESHDS_Mesh.h,
	  src/DriverDAT/DriverDAT_W_SMDS_Mesh.cxx,
	  src/DriverDAT/DriverDAT_W_SMDS_Mesh.h,
	  src/DriverDAT/DriverDAT_W_SMESHDS_Document.cxx,
	  src/DriverDAT/DriverDAT_W_SMESHDS_Document.h,
	  src/DriverDAT/DriverDAT_W_SMESHDS_Mesh.cxx,
	  src/DriverDAT/DriverDAT_W_SMESHDS_Mesh.h,
	  src/DriverDAT/Makefile.in,
	  src/DriverMED/DriverMED_R_SMDS_Mesh.cxx,
	  src/DriverMED/DriverMED_R_SMESHDS_Document.cxx,
	  src/DriverMED/DriverMED_R_SMESHDS_Mesh.cxx,
	  src/DriverMED/DriverMED_W_SMDS_Mesh.cxx,
	  src/DriverMED/DriverMED_W_SMESHDS_Document.cxx,
	  src/DriverMED/DriverMED_W_SMESHDS_Mesh.cxx,
	  src/DriverMED/Makefile.in,
	  src/DriverUNV/DriverUNV_R_SMDS_Mesh.cxx,
	  src/DriverUNV/DriverUNV_R_SMDS_Mesh.h,
	  src/DriverUNV/DriverUNV_R_SMESHDS_Document.cxx,
	  src/DriverUNV/DriverUNV_R_SMESHDS_Document.h,
	  src/DriverUNV/DriverUNV_R_SMESHDS_Mesh.cxx,
	  src/DriverUNV/DriverUNV_R_SMESHDS_Mesh.h,
	  src/DriverUNV/DriverUNV_W_SMDS_Mesh.cxx,
	  src/DriverUNV/DriverUNV_W_SMDS_Mesh.h,
	  src/DriverUNV/DriverUNV_W_SMESHDS_Document.cxx,
	  src/DriverUNV/DriverUNV_W_SMESHDS_Document.h,
	  src/DriverUNV/DriverUNV_W_SMESHDS_Mesh.cxx,
	  src/DriverUNV/DriverUNV_W_SMESHDS_Mesh.h,
	  src/DriverUNV/Makefile.in: NRI : First integration.

2003-03-07 14:55  tag V1

2003-03-07 14:55  cvsadmin

	* src/DriverMED/: DriverMED_R_SMESHDS_Document.h,
	  DriverMED_W_SMESHDS_Document.h:
	  Initialisation module SMESH_SRC de la base SMESH

2003-03-07 14:55  cvsadmin

	* src/DriverMED/: DriverMED_R_SMDS_Mesh.cxx,
	  DriverMED_R_SMDS_Mesh.h, DriverMED_R_SMESHDS_Document.cxx,
	  DriverMED_R_SMESHDS_Mesh.cxx, DriverMED_R_SMESHDS_Mesh.h,
	  DriverMED_W_SMDS_Mesh.cxx, DriverMED_W_SMDS_Mesh.h,
	  DriverMED_W_SMESHDS_Document.cxx, DriverMED_W_SMESHDS_Mesh.cxx,
	  DriverMED_W_SMESHDS_Mesh.h, Makefile.in: Initial revision

